--Entry 3. Gameplay rooms: 13

entry3 = diary {
   nam          = "September 6th, 1846"--"6 сентября 1846 года"
  ,enter        = music_("paper")
  ,dsc          = [[My mind refuses to believe all that is happening. It drags me away from old habits, waking me each morning in
                    the place where not so long ago lived a proud captain and his crew. The reef holds aloft our failed
                    adventure, yet hidden from all eyes that might be carried under a wandering sail.
                    ^^My first days here I considered whether for my sins the Lord had forbade my entrance to Heaven. Had my soul been condemned, to wander in Purgatory, scouring a broken ship with
                    flagging sails and rotting corpses in her hold.
                    ^^I have found it best not to daydream of bright things, as it has been made clear I will only pass this trial undignified, crawling through the mud and tears.
                    ^^After father's death came an agonizing despair, the depth of my soul hollowed and inconsolate. I believe Lisa saw
                    the void and was forced to watch me in a similar darkness... 
					^^So here I am once more, yet where is her gentle touch.]]--[[Я до сих пор не могу поверить в то, что все это действительно происходит со мной. Я живу как будто по привычке, просыпаюсь по утрам в каюте, где совсем еще недавно жил другой человек, спускаюсь с корабля на берег, исследую остров, и каждый Божий день надеюсь на то, что "Майский цветок", скрытый от глаз в каменистой бухте, заметит проплывающее мимо судно Её Величества, чудом оказавшееся в этом моем персональном чистилище.^^ Признаться, первые дни я и правда думал, что умер, но Господь за мои прегрешения не пустил меня в рай, а перенес на этот зловещий остров, где кроме меня нет ни одной живой души, а "Майский цветок", корабль, в который отец вложил состояние и душу, стоит на рифах с поднятыми парусами и трупами команды в трюме.^^ Нет, лучше не думать об этом. Если все это -- испытание, ниспосланное мне свыше, то я должен достойно пройти его. Я отправился в это путешествие,  потому что хотел совершить что-то... Так, по крайней мере, я предпочитал думать тогда.^^ После смерти отца я чувствовал какую-то мучительную пустоту внутри себя, как будто что-то отняли у меня из глубины души, лишили меня содержания. Быть может, и Лиза видела эту пустоту во мне? Быть может, тогда она впервые увидела меня настоящим? Быть может, именно поэтому она и охладела ко мне в последние дни?..  Как будто мое плавание могло в действительности изменить что-то.]]
  ,next         = walk_("entry3b")
}

entry3b = diary {
   nam          = "September 7th, 1846"--"7 сентября 1846 года"
  ,enter        = music_("paper")
  ,dsc          = [[Recalling the end of our voyage, when the squall removed a contingent of sick men from our deck, the captain meanwhile lay in his
                    bed unconscious. The sores on his neck were beginning to fester and his unskilled caretaker grew so afraid he dare not even dress them.
                    ^^I could hardly continue my hourly sojourns to the porthole window, keeping watch over the violent waves. An empty helm
                    guided us where God intended, and I, the healthiest man aboard, quietly awaited my fate beside the dying man. 
                    ^^I do ask myself could I have saved the ship? I find consolation that a ship requires a crew, yet it does not ease the guilt with which I waited there, hiding from the dangers all around me. ]]--
  ,next         = walk_("entry3c")
}

entry3c = diary {
   nam          = "September 8th, 1846"--"8 сентября 1846 года"
  ,enter        = music_("paper")
  ,dsc          = [[I wonder that I should still be alive, while the ship's doctor was one of the first, with many robust men to follow him. I have nights shaken
                    with fear that the disease may yet find me, and like the others have me writhe in agony until I have become a corpse without will. The captain
                    held out for some time, and at a point I permitted myself hope he would regain his health. 
                    ^^He commanded all those suffering to move quarters to the lower deck, where they were to remain. Wooden doors
                    proved to be an ineffective barrier and soon he dropped to his knees on the main deck, afflicted all the same.
                    ^^So here I am, miraculously cursed... ^^My health is surely not served by exploring through the cold, relentless rain, but I must press on and learn of my salvation if it lies somewhere on this island.]]--[[Я часто думаю -- а почему я остался жив? Судовой врач умер одним из первых, и после этого вся команда полегла всего лишь за несколько дней. Помню, как меня трясло от страха, что скоро эта страшная изъедающая тело болезнь перейдет на меня, и я, подобно тем несчастным матросам, что корчились в муках,  превращусь в живого трупа. Капитан держался долго и, глядя на него, я начинал верить в то, что у нас есть шанс на спасение.^^  Капитан пытался изолировать всех заболевших на нижней палубе, запереть их в трюме, однако было уже слишком поздно -- или же просто деревянные стены и  двери оказались не в силах остановить болезнь. А когда и капитан однажды, стоя на палубе, вдруг выронил из рук свою подзорную трубу и повалился на колени,  я вдруг осознал с ужасающей ясностью, что у нас нет ни малейшей надежды на спасение.^^ И вот -- я жив. Но почему-то это чудесное спасение от болезни, погубившей весь экипаж "Майского цветка", кажется мне больше похожим на проклятие... Но я обещал себе не думать об этом. Я остался жив. Я должен сделать что-то, а не сидеть весь день на корабле, как последнее время, из-за того, что прихватил насморк из-за прогулок под дождем. А я ведь до сих пор как следует не исследовал этот остров! ]]
  ,next         = chain_ { music_("heartbreaking", 0), walk_("nearship") }
}

nearship = scene {
   nam          = [[The Mayflower]]--"У корабля"
  ,obj          = { "nearship_itself", "nearship_goshore" }
}

nearship_itself = item {
   nam          = _"ship"--_"корабль"
  ,dsc          = [[I stand next to the ship, broken atop the reef. It is bright today and her gilded monogram shines under the bulwark.]]--[[Я стою рядом с кораблем, который вынесло на прибрежные скалы. Сегодня солнечно, и позолоченные вензели названия ярко горят под фальшбортом.]]
  ,Exam         = [[Mayflower. I remember watching the shipwrights finishing her in the dockyard. At the time she seemed diminutive, next to the Orion and Britain... I thought
                    father's meager fortune had been poorly spent, to sail the Pacific on a prayer. His little flower did not compare then, but on this desolate coast it seems
                    the dead ship with sails set has become larger than I realized then. 
                    ^In shadow the name still blazes.]]--[["Майский цветок". Я помню тот день, когда впервые увидел "Цветок", еще недостроенный, в лондонской верфи. Корабль тогда показался мне совсем маленьким, как если бы отец решил вложить половину своего состояния в однопарусную лодку, в которой намеревался пересечь Тихий Океан. Впрочем, это и не удивительно -- рядом с такими гигантами как "Орион" или "Британия" "Цветок" и правда смотрелся совсем не большим. Теперь же, на этом пустынном скалистом берегу, кажется, что мой мертвый корабль с поднятым парусом -- воистину невероятных размеров. Я стою в его тени, уважительно склонив голову. А буквы названия горят в солнечных лучах. Когда-то я дал себе обещание, что на этом корабле, название которому дал мой отец и на котором он сам собирался отправиться на острова, я смогу прославить наше семейное имя. Но "Майский цветок" и все мои мечты потерпели крушение.  Вряд ли корабль еще когда-нибудь выйдет в океанический простор.]]
  ,Ascend       = [[It is early and I should explore the thickets along the western coastline. The sun now provides an opportunity I have as of yet received.]]--[[Пока еще рано возвращаться, я ведь так и не смог пройти через заросли, не нашел западное побережье острова. День сегодня солнечный --  такие редко выпадают здесь. Лучше не упускать эту возможность.]]
  ,Climb        = redirect_("Ascend", "nearship_itself")
  ,Descend      = [[I am no longer aboard the ship.]]--[[Я и так не на корабле.]]
  ,Fire         = use_ {
                     ["matches"] = [[I cannot burn the ship.]]--[[Вряд ли я смогу поджечь "Майский цветок" спичкой. Да и в любом случае -- зачем мне пытаться сделать это?]]
                  }
  ,FireOff      = [[The ship is not burning.]]--[[Корабль, к счастью, не горит.]]
  ,Jump         = [[I cannot jump to the bulwark from here. Normally I use the rope, but it is too early to return just yet. I must investigate the island.]]--[[Боюсь, допрыгнуть до фальшборта у меня никак не получится. Обычно я поднимаюсь на корабль по веревке с крюком.]]
  ,Clean        = [[I do not think cleaning the ship is necessary.]]--[[Думаю, не время сейчас заниматься очисткой корабля. Да и вряд ли я один смогу это сделать.]]
  ,Walk         = [[It is too early to spend time at the ship, especially with sunlight so rare.]]--[[Пока еще рано возвращаться. Да и день сегодня солнечный -- такие редко выпадают на этом острове.]]
  ,Move         = [[It is impossible to move the ship off the reef.]]--[[Это попросту невозможно.]]
  ,imy          = {
                     ["default"] = "the ship"
                    ,["Climb"] = "aboard the ship"
                    ,["Descend"] = "from the ship"
                    ,["Walk"] = "to the ship"
                  }
}

nearship_goshore = item {
   nam          = _"shore|~coast"--_"берег|~камни"
  ,dsc          = [[I can make passage to the shore from here.]]--[[Отсюда я могу пройти дальше по берегу.]]
  ,Exam         = choose_ {
                     ["default"] = [[The shore on this side of the island is quite rocky. Exploration is difficult, my shoes not being suited for it.]]--[[Берег с этой стороны острова довольно каменистый и разгуливать здесь не очень удобно -- особенно, в моих тесных туфлях.]]
                    ,["shoes._off"] = [[The shore on this side of the island is quite rocky. Exploring barefoot produces on my soles ever so many cuts and bruises.]]--[[Берег с этой стороны острова довольно каменистый и разгуливать здесь не очень удобно -- особенно, когда острые камни больно впиваются в мои босые ноги.]]
                  }
  ,Walk         = walk_("shore")
  ,Sit          = [[Sitting on these rocks would not be very comfortable.]]--[[Сидеть на этих камнях не очень удобно.]]
  ,Lie          = [[I should not lie down on sharp boulders.]]--[[Я не собираюсь ложиться на острые камни.]]
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Throw"] = "toward the shoreline"
                    ,["Walk"] = "to the shore"
                    ,["Sit"] = "down at the shore"
                    ,["Lie"] = "down at the shore"
                  }
}

shore = scene {
   nam          = [[Along the Shoreline]]--"На берегу"
  ,obj          = { 
                     "shore_itself"
                    ,"shore_ship"
                    ,"shore_waves"
                    ,"shore_ocean"
                    ,"shore_rocks"
                    ,"shore_gorocks"
                    ,"shore_goship"
                    ,"shore_goforest"
                  }
}

shore_itself = item {
   nam          = _"shore|~coast"--_"берег"
  ,dsc          = [[Standing on a small strip of coastline where the surf calmly ripples in glistening sheets, the ship is partially concealed by the cliff, appearing as if she moves, with a gentle wind in her sails, forever rounding that miserable jetty...^^]]--[[Я стою на берегу, рядом с небольшой песчаной косой. За спиной моей слышится мерный успокаивающий шум прибоя. Мой корабль отсюда видно, однако его частично скрывают скалы, и из-за этого кажется, что "Майский цветок" плывет по волнам с раздутыми ветром парусами, медленно огибая этот ничтожный необитаемый остров.]]
  ,Exam         = [[This stretch of coastline is made of the palest and most finely turned sand, ever wont to weight a man's shoes.]]--[[Эта небольшая песчаная коса -- практически единственный участок берега с восточной стороны острова, не покрытый скалами. Песок здесь совсем бледный, почти белый и быстро набивается в обувь.]]
  ,Walk         = choose_ {
                     ["default"] = 
                        [[My shoes bog down into the sand with every step and become heavy, requiring me to stop and empty them often.]]--[[Я иду по самой кромке берега. Ноги мои глубоко увязают в прибрежном песке. Совсем скоро в мои башмаки набивается мелкий песок. Мне приходится остановиться и снять обувь, чтобы ее почистить.]]
                    ,["shoes._off"] = [[I stroll along the shoreline, the ripples drifting softly over my feet.]]--[[Я прохаживаюсь по самой кромке берега. Холодные волны приятно омывают мои босые ноги.]]
                  }
  ,Sit          = choose_ {
                     ["default"] = [[I sit at the water's edge to watch the waves break wash over my shoes. ^I stand and continue on.]]--[[Я сажусь у самой кромки воды и смотрю, как волны окатывают песок, почти касаясь моих башмаков. Однако мне нужно идти дальше. Я поднимаюсь на ноги.]]
                    ,["shoes._off"] = [[I sit at the water's edge and watch the waves break over my bare feet. I stand and continue on.]]--[[Я сажусь у самой кромки воды и смотрю, как волны окатывают песок, почти касаясь моих босых ног. Однако мне нужно идти дальше. Я поднимаюсь на ноги.]]
                  }
  ,Lie          = [[I do not want to lie down in the sand.]]--[[Мне совсем не хочется лежать на песке.]]
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Sit"] = "down on the shore"
                    ,["Lie"] = "down on the shore"
                    ,["Throw"] = "down the shoreline"
                    ,["Walk"] = "along the shore"
                  }
}

shore_waves = item {
   nam          = _"ocean|waves|~surf|~wind"--_"волны|~прибой|~ветер"
  ,Exam         = [[The ocean is as calm today as ever I have seen it. It is unnerving.]]--[[Океан сегодня спокоен как никогда. Меня даже начинает пугать это затишье.]]
  ,imy          = {
                     ["default"] = "the ocean"
                  }
}

shore_ocean = item {
   nam          = name_ {
                      ["default"] = _"water|~seawater"
                     ,["Wash"] = _"seawater"
                     ,["Drink"] = _"seawater"
                  }
  ,Exam         = [[The sea is as calm today as ever I have seen it. It is unnerving.]]--[[Океан сегодня спокоен как никогда. Меня даже начинает пугать это затишье.]]
  ,ExamWith     = redirect_("Exam", "shore_ocean")
  ,Drink        = [[I cannot drink seawater.]]--[[Я не собираюсь пить соленую воду.]]
  ,withThrow    = true
  ,withWash     = true
  ,imy          = {
                     ["default"] = "the sea"
                    ,["Exam"] = "the ocean"
                    ,["Drink"] = "the seawater"
                    ,["Wash"] = "in the sea"
                    ,["Throw"] = "into the sea"
                  }
}

shore_rocks = item {
   nam          = name_ {
                      ["default"] = _"rock"
                     ,["Pick"] = _"rock"
                     ,["Take"] = _"rock"
                  }
  ,dsc          = [[I walk along a stretch of rounded stones.]]--[[Под ногами у меня лежат мелкие камни.]]
  ,Exam         = [[Like the ones I filled my pockets with along the Thames as a child, skipping them to the far bank.]]--[[Обычная мелкая галька. Помню, как любил в детстве набивать ей полные карманы и метать с берега в Темзу, наблюдая за тем, как камни скользят по воде.]]
  ,Take         = choose_ {
                     ["default"] = chain_ { take_("rock"), [[I pick up a stone.]]--[["Я подобрал один камень."]] }
                    ,["have(rock)"] = [[I already have one. They are hardly worth filling my pockets.]]--[["У меня уже есть камень, вряд ли стоить набивать ими карманы."]]
                  }
  ,Pick         = choose_ {
                     ["default"] = chain_ { take_("rock"), [[I pick up a stone.]]--[["Я подобрал один камень."]] }
                    ,["have(rock)"] = [[I already have one. They are hardly worth filling my pockets.]]--[["У меня уже есть камень, вряд ли стоить набивать ими карманы."]]
                  }
  ,Move         = [[I kick the ground and a shower of pebbles splashes ahead of me.]]--[[Я пнул несколько камней ногой.]]
  ,imy          = {
                     ["default"] = "the stones"
                    ,["Take"] = "a stone"
                    ,["Pick"] = "up a stone"
                  }
}

function droprock_(nam)
  return function()
    if nam == "rock2" then
      rock2._taken = false;
    end
    if here() == shore or here() == cliff2 then
      drop_(nam)();
    else
      drop_(nam)();
      put(nam,here());
    end
  end
end

function reu_throwrock(nam)
  return use_ {
     ["nil"] = chain_ { droprock_(nam), [[I throw a stone.]]--[["Я выбросил камень."]] }
    ,["default"] = chain_ { droprock_(nam), [[I pick up a stone near my feet and throw it.]]--[["Я бросил камень себе под ноги."]] }
    ,["shore_itself"] = chain_ { droprock_(nam), [[I throw a stone inland.]]--[["Я выбросил камень на берег, к другим камням."]] }
    ,["nearforest_dirt"] = chain_ { droprock_(nam), [[I throw a stone into the dirt.]]--[["Я выбросил камень."]] }
    ,["cliff2_birds"] = chain_ { droprock_(nam), [[I throw a stone into the sky, hitting nothing before it splashes into the water nearby.]]--[["Я бросаю камень в небо, пытаясь попасть в одну из этих безумных птиц, но промахиваюсь, и камень падает в воду."]] }
    ,["shore_ocean"] = 
        rnd_ {
           chain_ { drop_(nam), [[I sling a stone toward the surface of the water, but it catches the broadside of a wave and sinks.]]--[["Я бросил камень навстречу волнам, однако я неудачно размахнулся и камень, вместо того, чтобы скользить по поверхности воды, сразу пошел на дно."]] }
          ,chain_ { drop_(nam), [[I sling a stone across the surface of the water, skipping into the distance.]]--[["Я подождал, пока уляжется волна и бросил камень -- особым движением, как в детстве. Камень проскользил по воде, отталкиваясь от нее, словно по волшебству."]] }
          ,[[I cannot act a London boy here and now, seeking entertainments at the water's edge...]]--[["Я уже размахнулся, чтобы бросить камень в воду, но вдруг почувствовал себя как-то неуверенно и глупо. Я не в Лондоне, передо мной не Темза. И мне уже не десять лет."]]
        }
    ,["forestend_bush"] = 
        chain_ {
          drop_(nam),
          set_("forestend_bush._nobird"),
          [[I throw a stone into the thicket and a pear-shaped ruffle of feathers, or perhaps fur, emerges in a flurry.
            ^A small head behind a long, thin beak... what a clumsy creation. I cannot be sure whether I should regard it as bird or mammal. 
            ^It studies me with a flash of its tiny black eyes, then disappears back into the undergrowth.]]--[[Я бросаю камень в заросли папоротника, и через секунду из кустов выбегает странное неописуемое создание. Тело его имеет грушевидную форму и покрыто то ли шерстью, то ли взъерошенными серыми перьями. У животного маленькая голова и длинный тонкий клюв. Оно похоже на какое-то неуклюжее млекопитающее и в то же время на птицу -- хотя я не вижу никаких крыльев. ^Странное создание на мгновение замирает, увидев меня, бросает на меня взгляд своих маленьких черных глаз, а затем быстро скрывается в чаще.]]
        }
  }
end

rock = item {
   nam          = _"stone"--_"камень"
  ,dsc          = [[Beneath my foot is a stone of moderate size.]]--[[^Под ногами у меня лежит маленький камешек, который я здесь бросил.]]
  ,Exam         = [[A common stone.]]--[[Обычный маленький камень.]]
  ,Throw        = reu_throwrock("rock")
  ,Take         = choose_ {
                     ["default"] = chain_ { take_("rock"), [[I pick up the stone.]]--[[Я подобрал камень.]] }
                    ,["have(rock)"] = [[I have a stone.]]--[[У меня уже и так есть камень.]]
                  }
  ,Pick         = redirect_("Take", "rock")
  ,imy          = {
                     ["default"] = "a stone"
                  }
}

shore_ship = item {
   nam          = _"back|~ship|~rocky coast"--_"корабль"
  ,Exam         = [[I need to return and sleep off the makings of a fever, but I must reach the other shore. Today is a rare opportunity.]]--[[Мне хочется вернуться обратно, на корабль, лечь в постель и проспать всю оставшуюся часть дня. Кажется, у меня даже начинает подниматься температура. Однако я должен исследовать остров. Мне нужно по крайней мере выйти на противоположную сторону берега. Редко здесь выпадает  такая возможность -- и такая погода.]]
  ,imy          = {
                     ["default"] = "the ship"
                  }
}

shore_gorocks = item {
   nam          = _"boulders"--_"скалы"
  ,dsc          = [[The boulders beneath the cliff might be possible to climb now that the tide is out. ]]--[["Отсюда я могу пойти к скалам,"]]
  ,Walk         = walk_("nearrocks")
  ,imy          = {
                     ["default"] = "the boulders"
                    ,["Walk"] = "to the boulders"
                  }
}

shore_goship = item {
   nam          = _"ship|~back"--_"корабль"
  ,dsc          = [[]]--[["вернуться к кораблю"]]
  ,Walk         = walk_("nearship")
  ,imy          = {
                     ["default"] = "the ship"
                    ,["Walk"] = "to the ship"
                  }
}

shore_goforest = item {
   nam          = _"inland|~jungle"--_"заросли"
  ,dsc          = [[Inland there are thickets of breadfruit trees.]]--"или направиться вглубь острова, к зарослям хлебных деревьев."
  ,Walk         = walk_("nearforest")
  ,imy          = {
                     ["default"] = "a formidable thicket"
                    ,["Walk"] = "into the jungle"
                  }
}

nearrocks = scene {
   nam          = [[Maze of Boulders]]--"У скал"
  ,obj          = { 
                     "nearrocks_itself"
                    ,"nearrocks_shore"
                    ,"nearrocks_goshore" 
                  }
  ,Wait         = [[I stand near the boulders, the sky clearing overhead. I presume by late afternoon the clouds will return.
                    Sunny days prove themselves rare. It is best I make every effort.]]--[[Я какое-то время стою у камней, словно ожидая чего-то. Хотя небо сейчас и безоблачное, я не сомневаюсь, что ближе к вечеру вновь  будет пасмурно. Солнечные дни редко выпадают в этом краю дождей. Лучше не терять времени понапрасну.]]
  ,TurnAround   = [[There is nothing behind me.]]--[[Здесь нет никого, кроме меня.]]
}

nearrocks_itself = item {
   nam          = name_ {
                     ["default"] = _"boulders"--_"скалы|~камни"
                    ,["Walk"] = "cliff"
                  }
  ,dsc          = [[The rocky shore becomes slanting boulders reaching up into the high cliff from whence I lost father's telescope.]]--[[Берег тут уже каменистый, а чуть дальше начинаются пологие скалы и высокий утес, с которого я обронил свою подзорную трубу.]]
  ,Jump         = walk_("cliff2")
  ,Ascend       = walk_("cliff2")
  ,Climb        = walk_("cliff2")
  ,Walk         = walk_("cliff2")
  ,Exam         = [[Clambering over the boulders is not easy but at least the wind has subsided. I feel more confident without its constant bullying.]]--[[Карабкаться по этим камням совсем не просто. Немудрено и упасть, хотя мне по счастию везло до сих пор. Да и ветер здесь обычно очень  сильный. Быть может, мне и нездоровится последние дни, потому что я слишком часто гуляю на ветру.]]
  ,Sit          = [[Sitting on a peak would be unpleasant.]]--[[У меня нет никакого желания сидеть на этих острых камнях.]]
  ,Lie          = [[It is impossible to lie down here, like sleeping upon an axe blade.]]--[[Я даже не представляю, как можно здесь лечь.]]
  ,Move         = [[The boulders are large and fixed in place.]]--[[Это попросту невозможно.]]
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the boulders"
                    ,["Walk"] = "amidst the boulders"
                    ,["Sit"] = "down on the boulders"
                    ,["Lie"] = "down on the boulders"
                    ,["Throw"] = "at the boulders"
                  }
}

nearrocks_shore = item {
   nam          = _"shore|~coast"--_"берег"
  ,dsc          = [[The wind is picking up, pushing me away from the water, peppering my face with salt. I am afraid I will lose my footing and do not want to end up lame for this.]]--[[А еще ветер здесь, у камней, становится почему-то необычно сильным -- я чувствую, как он отталкивает меня от берега, а в лицо мне летят  водяные брызги. Я боюсь, что меня продует. Мне совсем не хочется задерживаться здесь.]]
  ,Exam         = [[I cannot access the water and the ship is no longer in sight.]]--[[Здесь к воде практически не подступиться. И корабль мой уже исчез из виду.]]
  ,Walk         = walk_("shore")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "to the shore"
                  }
}

nearrocks_goshore = item {
   nam          = _"spit of sand|coastline"--_"песчаная коса"
  ,dsc          = [[I should return to that spit of sand.]]--"^Лучше мне вернуться обратно, к песчаной косе."
  ,Walk         = walk_("shore")
  ,imy          = {
                     ["default"] = "the spit of sand"
                    ,["Walk"] = "to the spit of sand"
                  }
}

cliff2 = scene {
   nam          = [[On the Cliff]]--"На утесе"
  ,obj          = { 
                     "cliff2_itself"
                    ,"cliff2_birds"
                    ,"cliff2_island"
                    ,"cliff2_rocks"
                    ,"cliff2_fall"
                    ,"cliff2_goshore"
                  }
  ,Exit         = walk_("nearrocks"--[["nearrocks"]], [[I leave down from the cliff along the path to the beach.]]--[["Я спустился с утеса на берег."]])
  ,TurnAround   = [[I hear a call, almost like a cry for help!
                    ^But there is nothing behind...
                    ^...perhaps a gull.]]--[[Я услышал что-то за спиной и обернулся. Но нет -- это всего лишь пролетела низко над землей чайка.]]
}

cliff2_itself = item {
   nam          = name_ {
                     ["default"] = _"cliff"--_"утес"
                    ,["Walk"] = "edge"
                  }
  ,dsc          = [[I stand at the cliff again, in the place I lost my father's telescope. I feel the regret in the pit of my stomach.]]--[[Я стою на утесе -- на том самом месте, где потерял подзорную трубу своего отца. С тех пор я словно боялся приходить сюда.]]
  ,Exam         = [[This is an important location for scouting, despite the displeasure it has produced up till now.]]--[[И все же меня как-то необъяснимо тянет сюда...]]
  ,Walk         = [[I will not approach the edge. The gulls that circle overhead still taunt me.]]--[[Я не собираюсь подходить к самому краю. Лучше стоять чуть поодаль -- как сейчас. К тому же меня по-прежнему пугают истерические вопли чаек.]]
  ,Descend      = redirect_("Exit", "cliff2")
  ,imy          = {
                     ["default"] = "the cliff"
                    ,["Walk"] = "to the edge"
                    ,["Descend"] = "from the cliff"
                  }
}

cliff2_fall = item {
   nam          = _"fall|~edge"--_"обрыв"
  ,Exam         = [[I am afraid to approach the edge.]]--[[Я даже боюсь подходить к краю утеса.]]
  ,JumpFrom     = [[I would have done so long ago if it was to be my lot.]]--[[Это будет равносильно самоубийству, мне пока еще дорога моя жизнь.]]
  ,Descend      = [[I cannot descend. There are nothing but sharp edges below.]]--[[Спуститься вниз здесь никак не получится, да и там нет ничего, кроме прибрежных камней.]]
  ,imy          = {
                     ["default"] = "the fall"
                    ,["Descend"] = "from the fall"
                  }
}

cliff2_birds = item {
   nam          = _"gulls|~seagulls"--_"чайки"
  ,live         = true
  ,dsc          = [[Overhead the gulls swoop, careening close to the craggy shore, cutting through the wind then rising until they become spots in the sky.]]--[[Над головой моей пролетают крикливые суматошные чайки -- они стремительно проносятся над скалами навстречу ветру и быстро превращаются в едва заметные пятна.]]
  ,Exam         = [[I do hate those insufferable birds.]]--[[Я почти ненавижу этих безумных птиц. Их отвратительные невыносимые крики... Можно подумать, что они накликивают на меня беду.]]
  ,Flail        = [[I swing my fist, and they shout in reply.
  ^...sadly the only communication I have had for so long.]]--[[Я помахал улетающим чайкам рукой, и они как будто бы прокричали мне что-то в ответ. Скоро я буду рад даже этим безумным птицам, если, конечно, сам не сойду с ума от одиночества.]]
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the seagulls"
                    ,["Throw"] = "at the seagulls"
                  }
}

cliff2_island = item {
   nam          = _"island"--_"остров"
  ,dsc          = [[The large island in the distance is visible without a telescope.]]--[[Большой остров вдалеке сегодня можно разглядеть даже без подзорной трубы.]]
  ,Exam         = [[There is a halo of fog, but I should be able to discern more than my last survey.]]--[[Остров вдалеке снова затянут туманом. Лучше все-таки воспользоваться подзорной трубой -- не зря же я потратил столько времени и сил, чтобы достать ее.]]
  ,ExamWith     = use_ {
                    ["spyglass2"] = 
                       [[Looking out through the barrel of the spyglass, it seems that the mysterious landmass has changed dramatically. Perhaps I was more exhausted than
                        I realized before, as today the island appears much closer. It could be easily reached in a dinghy.]]--[[Иногда мне кажется, что этот загадочный остров все время меняется, точно его не существует в действительности, и мой  уставший разум сам создает это навязчивое видение, постоянно ошибаясь в каких-то мелких деталях. Сегодня остров  представляется мне просто огромным. А еще я думаю, что он совсем недалеко, и я без особых проблем смогу доплыть туда на той маленькой шлюпке, что стоит у бизань-мачты -- если, конечно, получится спустить ее на воду. Именно этим мне и стоит  заниматься, а не слоняться без цели по берегу! Впрочем, отправляться в такое рискованое плавание, не осмотрев как следует  свой островок, было бы по крайней мере не разумно. Я должен хотя бы выйти на другую сторону острова.]]
                  }
  ,imy          = {
                     ["default"] = "the island"
                  }
}

cliff2_rocks = item {
   nam          = _"boulders"--_"скалы|~камни"
  ,Exam         = [[It is not so far down, but the boulders are trecherous.]]--[[Скалы здесь не слишком высокие, однако, если упасть с обрыва, то наверняка разобьешься насмерть.]]
  ,Lie          = [[This is not a place to lie down.]]--[[Это неподходящее место, чтобы лежать.]]
  ,Sit          = [[I do not want to sit on the boulders.]]--[[Не хочу сидеть здесь, на камнях.]]
  ,Move         = [[I make no sense to even myself.]]--[[Это лишено всякого смысла.]]
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the boulders"
                    ,["Throw"] = "at the boulders"
                    ,["Sit"] = "down on the boulders"
                    ,["Lie"] = "down on the boulders"
                  }
}

cliff2_goshore = item {
   nam          = _"shore|~coast"--_"берег"
  ,Walk         = walk_("nearrocks", [[I go around the cliff and down to the beach.]]--[["Я спустился с утеса на берег."]])
  ,Descend      = redirect_("Walk", "cliff2_goshore")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "to the shore"
                    ,["Descend"] = "to the shore"
                  }
}

nearforest = scene {
   nam          = "Thickets of Breadfruit Trees"--"У зарослей"
  ,obj          = { 
                     "nearforest_trees"
                    ,"nearforest_dirt"
                    ,"nearforest_itself"
                    ,"nearforest_leaves"
                    ,"nearforest_wind"
                    ,"nearforest_goship"
                    ,"rock2" 
                  }
}

nearforest_trees = item {
   nam          = _"trees|~breadfruit trees"--_"деревья|~хлебные деревья"
  ,dsc          = [[I press on into the thicket, as the trees welcome me with rustling in their canopy, followed by a
                    curtain of heavy dew from the leaves. 
                    ^Much of the land seems to be covered in these groves. One can lose himself moreso than roaming the streets of Amsterdam.
                    ^I have once already wandered the jungle for a long stretch. I wish I might have found something more.]]--[[Я подхожу к зарослям высоких хлебных деревьев, и на какое-то мгновение мне кажется, что деревья приветствуют меня -- ветер взъерошивает их густые кроны, и мне в лицо летят капли холодной росы. Большая часть этого небольшого острова покрыта плотными, едва проходимыми зарослями, в которых человек, вроде меня, умудрявшийся потеряться даже на улицах родного города, может блуждать очень долго. Мне лишь однажды удавалось выйти на противоположный берег, и я потом потратил половину дня, чтобы вернуться.]]
  ,Exam         = [[Tall trees with a broad leaf, and fruit that tastes of potato.]]--[[Это высокие раскидистые деревья, плоды которых, вопреки названию, напоминают по вкусу скорее жесткий сырой картофель, чем хлеб.]]
  ,Walk         = [[I get closer to one of the trees and run my fingers across the knotted grey bark. The surface is still damp from the recent weather, and the earth near the trunk is matted in soaked leaves.]]--[[Я подхожу поближе к одному из деревьев и касаюсь его серой узловатой коры. Кора все еще влажная после недавнего дождя. Я чувствую запах прелой земли и гнили.]]
  ,Fire         = [[I should not need to build a fire here, and the wood is too green.]]--[[У меня совсем нет желания устраивать здесь пожар.]]
  ,FireOff      = [[The trees are not on fire.]]--[[Деревья не горят.]]
  ,Move         = [[I have no way of moving trees that are firmly rooted in the soil.]]--[[Мысли мои как-то путаются. Странные идеи приходят мне в голову.]]
  ,Ascend       = [[I will not risk a broken neck.]]--[[Никогда не был любителем лазить по деревьям.]]
  ,Climb        = redirect_("Ascend", "nearforest_trees")
  ,Jump         = [[There is no reason to jump toward the tree.]]--[[Сомневаюсь, что у меня получится запрыгнуть на дерево.]]
  ,imy          = {
                     ["default"] = "the breadfruit trees"
                    ,["Walk"] = "closer to the breadfruit trees"
                    ,["Climb"] = "a breadfruit tree"
                    ,["Ascend"] = "a breadfruit tree"
                    ,["Jump"] = "a breadfruit tree"
                  }
}

nearforest_dirt = item {
   nam          = _"jungle floor"--_"земля"
  ,dsc          = choose_ {
                     ["default"] = [[The leaf-strewn earth is easier to walk in shoes than across wet sand.]]--[[^Здесь земля под ногами уже более плотная, не такая, как на берегу. Песок не забивается в мои ботинки, и идти теперь немного легче.]]
                    ,["shoes._off"] = [[The ground is more firm compared to the sand.]]--[[^Здесь земля под ногами уже более плотная, не такая, как на берегу.]]
                  }
  ,Exam         = choose_ {
                     ["default"] = 
                        chain_ {
                          set_("rock2._found"), [[I look down and notice an unusual stone.]]--[[Я осмотрел землю у себя под ногами и заметил необычный с виду камень.]]
                        }
                    ,["rock2._taken"] = [[There is nothing else of interest around my feet.]]--[[Я осмотрел землю у себя под ногами и не увидел больше ничего интересного.]]
                  }
  ,Sit          = [[I do not wish to sit here under the trees.]]--[[Я не настолько устал, чтобы садиться на землю.]]
  ,Lie          = [[I cannot lie down here on wet leaves.]]--[[У меня нет желания лежать на земле.]]
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the ground"
                    ,["Throw"] = "onto the ground"
                    ,["Sit"] = "down on the ground"
                    ,["Lie"] = "down on the ground"
                  }
}

nearforest_itself = item {
   nam          = _"inland|~farther|~jungle"--_"заросли"
  ,dsc          = [[^There are passages into the thicket ahead.]]--[[^Я могу направиться дальше в заросли]]
  ,Exam         = [[The foliage of the breadfruit trees is very dense, and hides much of the land.]]--[[Густые заросли хлебных деревьев, которыми покрыта большая часть этого необитаемого острова.]]
  ,Walk         = walk_("forest")
  ,imy          = {
                     ["default"] = "the jungle"
                    ,["Walk"] = "into the jungle"
                  }
}

nearforest_wind = item {
   nam          = _ "wind"--_"ветер"
  ,Exam         = [[Uncommon smells are carried on the breeze from somewhere deeper inland.]]--[[Порывы ветра здесь не такие сильные и приносят странные неразличимые запахи откуда-то из глубины острова.]]
  ,imy          = {
                     ["default"] = "the wind"
                  }
}

nearforest_leaves = item {
   nam          = _"crowns"--_"кроны деревьев"
  ,Exam         = [[Large, fanning leaves with points like dancing flames.]]--"Листья у хлебных деревьев продолговатые и похожи на листья клёна."
  ,Climb        = redirect_("Ascend", "nearforest_trees")
  ,Ascend       = redirect_("Ascend", "nearforest_trees")
  ,Jump         = redirect_("Jump", "nearforest_trees")
  ,imy          = {
                     ["default"] = "the crowns"
                    ,["Climb"] = "on the crowns"
                    ,["Jump"] = "on the crowns"
                  }
}

rock2 = item {
   _found       = false --Rock is found
  ,_taken       = false --Rock is taken
  ,nam          = _"stone"--_"необычный камень"
  ,dsc          = [[^Beside my foot I notice an unusual stone with veins like marble.]]--[[^Под ногами у меня лежит красивый камень с мраморными прожилками.]]
  ,Exam         = [[An odd stone, larger than the rest here, the size of my palm and perfectly smooth. The surface is so clean it is difficult to
                    believe this was created by chance. I am so far from the coast or I might imagine someone dropped it.]]--[[Камень довольно большой, размером почти с мою ладонь и совершенно гладкий и плоский. Всю поверхность камня испещряют тонкие, точно мраморные прожилки. Даже не верится, что это сотворила природа. И как такой камень мог оказаться здесь, так далеко от берега? В другой ситуации я бы подумал, что кто-то обронил его. Однако на острове, кроме меня, никого нет.]]
  ,Throw        = reu_throwrock("rock2")
  ,Take         = chain_ { set_("rock2._taken"), take_("rock2"), [[I take the unusual stone.]]--[["Я подобрал необычный камень."]] }
  ,Pick         = redirect_("Take", "rock2")
  ,cnd          = if_("rock2._found")
  ,imy          = {
                     ["default"] = "an unusual stone"
                  }
}

nearforest_goship = item {
   nam          = _"shore|~coast"--_"берег"
  ,dsc          = [[]]--"или повернуть обратно к берегу."
  ,Walk         = walk_("shore")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "to the shore"
                  }
}

forest = scene {
   nam          = "Into the Thicket"--"В зарослях"
  ,obj          = { 
                     "forest_leaves"
                    ,"forest_jungle"
                    ,"forest_goforest"
                    ,"forest_goship" 
                    ,"cmn_dirt"
                  }
}

forest_goforest = item {
   nam          = _"inland|~farther|~jungle"--_"заросли"
  ,dsc          = [[^I must continue going forward.]]--[[^Я могу углубиться в заросли]]
  ,Exam         = [[Forcing my way through the branches and leaves, it occurs to me that perhaps I am the first civilized man to ever face these wilds.]]--[[Я оглядываюсь вокруг, и тут мне приходит в голову, что я, возможно, первый в истории человек, который бродит по этим диким лесам. Весь  этот остров тысячи лет существовал без вмешательства людей, пока здесь не появился я.]]
  ,Walk         = walk_("forest2")
  ,imy          = {
                     ["default"] = "the jungle"
                    ,["Walk"] = "into the jungle"
                  }
}

forest_leaves = item {
   nam          = _"canopy|~trees"--_"кроны деревьев|~деревья"
  ,dsc          = [[The canopy blocks the sun's rays from reaching the floor.]]--[[Из-за развесистых крон хлебных деревьев сюда едва проникают солнечные лучи.]]
  ,Exam         = [[Every gust of wind sends a horrible dousing of water from their leaves.]]--[[С листьев при каждом дуновении ветра падает роса.]]
  ,Ascend       = [[I have not strength enough to climb.]]--[[Зачем мне лезть на деревья?]]
  ,Climb        = redirect_("Ascend", "forest_leaves")
  ,Jump         = [[I cannot jump onto a tree.]]--[[Вряд ли у меня получится запрыгнуть на дерево.]]
  ,Move         = [[Attempting to uproot it would be foolish.]]--[[Похоже, я и правда схожу с ума.]]
  ,imy          = {
                     ["default"] = "the canopy"
                    ,["Climb"] = "a tree"
                    ,["Jump"] = "onto a tree"
				,["Move"] = "a tree trunk"
                  }
}

forest_jungle = item {
   nam          = _"jungle"--_"джунгли"
  ,dsc          = [[All around me now is this indomitable jungle. I begin making notches on the trunks as I pass, hoping to escape should I become redirected. I must not rely on my instincts alone.]]--[[Кажется, что я оказался на какой-то сумеречной стороне острова. Вокруг меня -- непролазные дикие джунгли. Я даже начинаю думать о том, чтобы делать зарубки на стволах -- они помогли бы мне не заблудиться. Впрочем, я наверняка потеряюсь здесь, даже если буду вырезать пометки на каждом стволе.]]
  ,Exam         = redirect_("Exam", "forest_goforest")
  ,imy          = {
                     ["default"] = "the jungle"
                  }
}

forest_goship = item {
   nam          = _"shore|~coast"--_"берег"
  ,dsc          = [[]]--"или пойти назад, к берегу."
  ,Walk         = walk_("nearforest")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "to the shore"
                  }
}

forest2 = scene {
   nam          = "Farther into the Jungle"--"В зарослях"
  ,obj          = { "forest2_itself", "forest2_me", "forest2_dirt", "forest2_steps", "forest2_goback" }
}

forest2_itself = item {
   nam          = _"inland|~farther|~jungle"--_"заросли|~чаща"
  ,dsc          = [[I am blockaded by the most dense bramble of vines and saplings.]]--[[Меня окружают густые заросли.]]
  ,Exam         = [[I must try to find my way out of this labyrinth of foliage.]]--[[Кажется, я забрел в самое сердце этого странного леса. Может, повернуть назад?]]
  ,Walk         = walk_("forest3")
  ,imy          = {
                     ["default"] = "the jungle"
                    ,["Walk"] = "deeper into the jungle"
                  }
}

forest2_me = item {
   nam          = _"dying tree|~tree"--_"умирающее дерево|~дерево"
  ,dsc          = [[There is a dying tree, its bark fallen away in places so that the wood underneath has begun to dessicate.]]--[[Я стою рядом с высохшим умирающим деревом -- кора на его стволе рассохлась и точно покрыта глубокими рубцами и шрамами.]]
  ,Exam         = [[Perhaps it is some tropical blight.]]--[[Только Богу известно, что произошло с этим деревом. Быть может, оно чем-то болеет?]]
  ,Fire         = [[I do not want to set fire to the very jungle in which I am wandering.]]--[[Мне совсем не хочется поджигать эти заросли.]]
  ,FireOff      = [[Nothing is burning. Lightning may set fire to this place in a dry spell.]]--[[Это дерево не горит, хотя ствол у него совсем сухой, и если в него ударит молния, то здесь может начаться пожар.]]
  ,Ascend       = [[If I wished to climb into the canopy I would not trust these branches.]]--[[Не вижу смысла залезать на это иссохшее дерево -- любая из его ветвей может в любой момент обломиться.]]
  ,Climb        = redirect_("Ascend", "forest2_me")
  ,Jump         = [[I jump and land my feet onto one of the low branches of the dying tree, which crumbles. I stagger to keep myself upright.]]--[[Сомневаюсь, что это возможно. Все-таки я не обезьяна.]]
  ,Move         = [[It is decaying and weak, but still well grounded.]]--[[Кажется, эта островная лихорадка и правда как-то странно на меня влияет.]]
  ,imy          = {
                     ["default"] = "the dying tree"
                    ,["Jump"] = "onto the dying tree"
                  }
}

forest2_dirt = item {
   nam          = _"ground|~clearing"--_"земля"
  ,dsc          = [[The ground is littered with fallen leaves, except a small clearing on the ground that stands out ahead of me.]]--[["Земля под моими ногами усыпана оборванной ветром листвой."]]
  ,Exam         = chain_ {
                    set_("forest2_steps._found"),
                    [[There are footprints. Who has preceded me? Was it myself?^^
                      I must follow them.]]--[[Я осматриваю землю, и мне кажется, что я могу различить чьи-то бледные, едва заметные следы. Я не верю своим глазам. Если бы на острове были люди, я бы наверняка уже столкнулся с ними.^Я думаю, что мог бы попробовать <i>идти по этим следам</i>. Интересно, куда они меня выведут?]]
                  }
  ,Go		= redirect_("Exam", "forest2_dirt")
  ,Sit          = [[I should not sit here.]]--[[Я не настолько устал, чтобы садиться на землю.]]
  ,Lie          = [[I do not want to lie down here.]]--[[У меня нет желания лежать на земле.]]
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the ground"
                    ,["Sit"] = "down on the ground"
                    ,["Lie"] = "down on the ground"
                    ,["Throw"] = "on the ground"
                  }
}

forest2_steps = item {
   _found       = false
  ,nam          = _"footprints"--_"следы"
  ,Exam         = [[I inspect the footprints, but I cannot discern whether they were made by bare feet, having been imprinted some time ago. ^I place my foot into their outline. It is similar if only a rough estimation, degraded by the elements. If these prints are indeed mine I have no recollection of this place.
  ^They head west into a dark corner of the woods. ^I wonder at this lack of memory.]]--[[Я внимательно осматриваю следы. Да, действительно -- это похоже на следы человека. Однако из-за всей этой листвы их почти не видно. Я даже не могу понять, следы ли это босых ног или же чьих-то башмаков. А может... Может быть, это мои собственные следы? Ведь я уже бродил по этим джунглям раньше. Я невольно начинаю разглядывать свой правый башмак, примеряю его к следу. Кажется, размер совпадает.^ Однако следы уходят куда-то далеко на запад, в самую темную чащу. Мне кажется, я никогда не ходил в этом направлении.]]
  ,Walk         = walk_("forestend", [[I move along an impossible trail.]]--[[Я пошел по следам и вскоре вновь оказался посреди непроходимых зарослей. Следы однако вели еще дальше.]])
  ,Follow       = redirect_("Walk", "forest2_steps")
  ,cnd          = if_("forest2_steps._found")
  ,imy          = {
                     ["default"] = "the footprints"
                    ,["Walk"] = "along the footprints"
                  }
}

forest2_goback = item {
   nam          = _"shore|~coast|ship"--_"берег"
  ,dsc          = [[Today may turn out to be my best chance to search this place.]]--[[Я могу повернуть обратно к берегу или дальше углубиться в чащу.]]
  ,Walk         = walk_("forest")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "back to the shore where the ship lies still"
                  }
}

forest3 = scene {
   nam          = "Farther Still..."--"В зарослях"
  ,obj          = {
                     "forest3_itself"
                    ,"forest3_fallentree"
                    ,"forest3_goback" 
                    ,"cmn_dirt"
                  }
  ,Wait         = [[How long will I wait? There is nothing to be gained from indecision.]]--[[Сколько бы я ни ждал, а пройти здесь мне это не поможет.]]
}

forest3_itself = item {
   nam          = _"inland|~farther|~jungle"--_"заросли|~лес"
  ,dsc          = [[This area appears to have taken the brunt of the storm that destroyed our vessel.]]--[[Кажется, эта часть леса сильно пострадала от шторма.]]
  ,Exam         = [[Déjà vu... ^The light through the canopy descends in hazy streaks toward a prostrate tree. ^My mind may well lose itself in this place.]]--[[На секунду мне кажется, что я узнаю эти места, но я не уверен. Слишком легко заблудиться в этой чаще.]]
  ,Walk         = [[I cannot go farther.]]--[[Здесь мне не пройти.]]
  ,imy          = {
                     ["default"] = "the jungle"
                    ,["Walk"] = "farther into the jungle"
                  }
}

forest3_fallentree = item {
   nam          = _"fallen tree|~tree"--_"упавшее дерево|~дерево"
  ,dsc          = [[A massive tree has flattened the surrounding brush and the younger trees nearby.]]--[[Проход вперед перегородило огромное упавшее дерево, которое подмяло под себя кустарник и несколько молодых тонких деревцев.]]
  ,Exam         = [[The roots have been lifted out of the soil. They have not been exposed long, suggesting a silent monument to the same ruinous day which stranded me here.^^Perhaps I could get my bearings standing on the trunk.]]--[[Видимо, это дерево повалил недавний шторм -- в тот самый день, когда я обронил свою подзорную трубу. Наверное, это символично. В любом случае дерево мне никак не сдвинуть. Но насколько я помню, в прошлый раз, когда я все-таки смог выбраться на другую сторону острова, я  проходил именно здесь. Если, конечно, память не подводит меня...]]
  ,Move         = [[The tree is too heavy. However, I could easily climb atop it.]]--[[Дерево слишком тяжелое, я не смогу его передвинуть. Однако я могу попробовать залезть на него.]]
  ,Fire         = [[The wood is too wet to burn.]]--[[Вряд ли я смогу сжечь дерево с помощью спичек. Так здесь не пробраться.]]
  ,FireOff      = [[The tree is soaked through with water. It is not on fire.]]--[[Дерево не горит, насколько я вижу.]]
  ,Ascend       = walk_("forest4", [[I climb over the trunk and navigate my way past its branches to a lookout point.]]--[[Я перелез через ствол упавшего дерева, едва протиснувшись через его все еще густую развесистую крону.]])
  ,Climb        = redirect_("Ascend", "forest3_fallentree")
  ,Jump         = [[There was really no reason when I could have easily climbed up.]]--[[Сомневаюсь, что у меня получится перепрыгнуть через упавшее дерево.]]
  ,imy          = {
                     ["default"] = "the fallen tree"
                    ,["Climb"] = "onto the fallen tree"
                    ,["Jump"] = "onto the fallen tree"
                  }
}

forest3_goback = item {
   nam          = _"back|~ship|~rocky coast"--_"берег"
  ,dsc          = [[Turning back in the direction of the ship seems the only option. There is nothing to be found here.]]--[[Думаю, мне ничего не остается как повернуть назад, к берегу.]]
  ,Walk         = walk_("forest2")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "back toward the shore where my ship waits eternally"
                  }
}

forest4 = scene {
   nam          = _"Deep in the Jungle"--_"В зарослях"
  ,obj          = {
                     "forest4_itself"
                    ,"forest4_goback"
                    ,"cmn_dirt"
                  }
}

forest4_itself = item {
   nam          = _"farther|~jungle"--_"заросли|~лес|~чаща"
  ,dsc          = [[I am quite possibly lost. ^I have no sense of my previous exploits in this place, if ever I was here. With every step I lose hope.]]--[[Видимо, я все-таки заблудился. Я совсем не помню эту часть леса, и мне кажется, что с каждым шагом я ухожу все глубже и глубже в непролазную чащу. Еще немного, и я уже не смогу найти дорогу назад. Лучше вернуться сейчас, пока я окончательно не потерялся.]]
  ,Exam         = [[I harbored no plan with regard to navigating this jungle. Maybe I should head back?]]--[[Я даже не представляю, как можно ориентироваться в этой чаще. Мне кажется, здесь вообще никогда не ступала нога человека.]]
  ,Walk         = [[I regret going so far. I have now thoroughly convinced myself I am lost.]]--[[Кажется, мне не стоит дальше углубляться в заросли. Я не узнаю эти места и, скорее всего, окончательно потеряюсь.]]
  ,imy          = {
                     ["default"] = "the jungle"
                    ,["Walk"] = "farther"
                  }
}

forest4_goback = item {
   nam          = _"back|~ship|~rocky coast"--_"корабль|берег"
  ,Walk         = walk_("forest3")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "in the other direction"
                  }
}

forestend = scene {
   _wait        = 0 --Wait stage
  ,nam          = "Far Away from my Ship"--"В зарослях"
  ,obj          = {
                     "forestend_itself"
                    ,"forestend_trees"
                    ,"forestend_back"
                    ,"forestend_bush"
                    ,"forestend_steps"
                    ,"cmn_dirt"
                  }
  ,Wait         = choose_ {
                     ["default"] = [[I cannot wait here forever. It will get dark.]]--[[У меня нет никакого желания ждать чего-то посреди этих зарослей.]]
                    ,["not forestend_bush._nobird and forestend_bush._bird and forestend._wait==0"] = 
                        chain_ { 
                          inc_("forestend._wait"), 
                          [[I hide in a tangle of ferns, willing the unseen beast to move along and remain unaware of my presence.]]--[[Я немного подождал, надеясь, что неизвестный зверь уйдет, однако заросли папоротника по-прежнему колышатся.]] 
                        }
                    ,["not forestend_bush._nobird and forestend_bush._bird and forestend._wait==1"] = 
                        chain_ { 
                          inc_("forestend._wait"), 
                          [[Behind the large fronds I remain fixed, incapable of moving.]]--[[Я продолжаю стоять чуть поодаль от зарослей папоротника, не решаясь идти дальше. Сколько времени я уже провел  здесь? В зарослях по-прежнему заметно какое-то движение.]] 
                        }
                    ,["not forestend_bush._nobird and forestend_bush._bird and forestend._wait==2"] = 
                        chain_ { 
                          inc_("forestend._wait"), 
                          set_("forestend_bush._nobird"),
                          [[Suddenly, out comes such a creature as never have I witnessed, or could hope to convey all its strangeness. ^Its body the shape of a pear covered with
                            either feathers, or perhaps hair, ruffled and gray. Its diminutive head stretched forward by a long, dark beak. ^I cannot discern whether some clumsy form of mammal or even more pathetic avian.
                            ^It pauses to turn its pitch black eyes upon me, then it disappears back into the undergrowth.]]--[[Я уже подумываю о том, чтобы вернуться обратно, к кораблю, как вдруг из кустов выбегает странное неописуемое создание.  Тело его имеет грушевидную форму и покрыто то ли шерстью, то ли взъерошенными серыми перьями. У животного маленькая голова  и длинный тонкий клюв. Оно похоже на какое-то неуклюжее млекопитающее и в то же время на птицу -- хотя я не вижу никаких крыльев. ^Странное создание на мгновение замирает, увидев меня, бросает на меня взгляд своих маленьких черных глаз, а затем быстро  скрывается в чаще.]] 
                        }
                  }
}

forestend_itself = item {
   nam          = _"farther|~jungle"--_"лес"
  ,dsc          = [[This is new to me.]]--[[Я думаю, что точно не был раньше в этой части леса.]]
  ,Exam         = [[The jungle here is not as thick, with stout trunks more plentiful than underbrush.]]--[[Заросли здесь уже не кажутся такими густыми -- возможно, потому что на многих деревьях облетела листва.]]
  ,imy          = {
                     ["default"] = "the jungle"
                  }
}

forestend_trees = item {
   nam          = _"trees|~dying trees|~old trees"--_"деревья|~умирающие деревья|~старые деревья"
  ,dsc          = [[^^There are many dying trees, broken at the crown by high wind, with branches like the gnarled fingers of a man far gone in age and abuse.]]--[[Здесь много старых и умирающих деревьев, кроны на которых почти облетели, а изломанные, точно сведенные подагрой ветви напоминают скрюченные  пальцы старухи. Кажется, что остров болен, и зараза неумолимо распространяется по лесу -- так же, как это произошло на моем корабле.]]
  ,Exam         = [[I gaze at the withering arbor, as detrimental to my confidence as any omen could be.]]--[[Я разглядываю иссохшие деревья, однако никак не могу понять, что с ними происходит. Может, они просто умирают от старости?]]
  ,Fire         = [[I will not put fire to the jungle.]]--[[Я не собираюсь делать это.]]
  ,FireOff      = [[Thank God the jungle is not on fire.]]--[[Слава Богу, деревья пока не горят.]]
  ,Ascend       = [[I am too weak to climb.]]--[[Не вижу смысла карабкаться на деревья, к тому же сделать это будет не так-то просто.]]
  ,Climb        = redirect_("Ascend", "forestend_trees")
  ,Jump         = [[I hop onto one of the downed trunks and look out across the devastation.]]--[[Прыгать по деревьям я, к сожалению, не умею.]]
  ,imy          = {
                     ["default"] = "the dying trees"
                    ,["Jump"] = "onto a dying tree"
                  }
}

forestend_back = item {
   nam          = _"ship|~rocky coast|~back|~jungle"--_"берег"
  ,dsc          = [[^^There is no end in sight, prompting me to look back in the direction of my ship, squalid and hopeless.]]--[[^Этим джунглям нет конца и края. Я начинаю думать о том, чтобы повернуть назад и попытаться вернуться к берегу.]]
  ,Walk         = walk_("forest2")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "in the other direction"
                  }
}

forestend_bush = item {
   _bird        = false --Bird is found
  ,_nobird      = false --A bird is still in a bush
  ,nam          = _"underbrush|~gap"--_"папоротник|~заросли папоротника"
  ,dsc          = [[The trail of footprints continues through the devastation. ^I notice a gap in the underbrush nearby.]]--[[Однако следы здесь не обрываются и ведут дальше, в густые заросли папоротника.]]
  ,Exam         = [[Tropical ferns with broad leaves pushed aside by what must be a regular passerby. ^I pause to look through the branches and decide whether I should go on.]]--[[Обычный папоротник. Его довольно много растет на этом острове.]]
  ,Walk         = choose_ {
                     ["default"] = 
                        chain_ {
                          set_("forestend_bush._bird"),
                          [[There is movement in the bushes. 
                ^I stop breathing, unaware that there were any inhabitants apart from the gulls that harassed me at the water's edge. 
                ^My stomach knots at the thought of my careless roaming, no weapon at hand. I draw the brass telescope from my jacket.
                ^I am at great disadvantage. I must stay hidden.]]--[[Я подхожу к зарослям папоротника, как вдруг замечаю в кустах какое-то движение. Я останавливаюсь, невольно затаив дыхание. Раньше я никогда не видел на острове каких-либо зверей -- только птиц. Но я ведь даже не знаю точно, где я нахожусь! Это может быть какое-то хищное животное. Я вдруг понимаю,  насколько опасно вот так бродить по острову, не имея при себе никакого оружия, а только носовой платок и подзорную трубу. Нет, мне не стоит идти дальше. По крайней мере, пока это неизвестное существо сидит в папоротнике.]]
                        }
                    ,["forestend_bush._nobird"] = walk_("forestend2", [[I follow a rough path through the ferns.]]--[["Я прошел по следам через заросли папоротника."]])
                  }
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the thicket of ferns"
                    ,["Walk"] = "through the thicket of ferns"
                    ,["Throw"] = "into the thicket of ferns"
                  }
}

forestend_steps = item {
   nam          = _"footprints"--_"следы"
  ,Exam         = [[The footprints are barely visible, and difficult to track beneath fallen leaves. 
  ^^...I am convinced these are not mine.]]--[[Следы по-прежнему едва видны на усыпанной листвой земле, однако я все еще могу разобрать, в каком направлении они уходят. Теперь я практически уверен, что следы эти оставил не я. Следы от моих башмаков наверняка уже давно смыли дожди.]]
  ,Walk         = redirect_("Walk", "forestend_bush")
  ,Follow       = redirect_("Walk", "forestend_steps")
  ,imy          = {
                     ["default"] = "the footprints"
                    ,["Walk"] = "along the footprints"
                  }
}

forestend2 = scene {
   nam          = "The Jungle"--"В зарослях"
  ,obj          = {
                     "forestend2_steps"
                    ,"forestend2_itself"
                    ,"forestend2_light"
                    ,"cmn_dirt"
                  }
}

forestend2_steps = item {
   nam          = _"footprints"--_"следы"
  ,dsc          = [[The trail has disappeared.]]--[[Здесь следы обрываются,]]
  ,Exam         = [[I inspect the ground at my feet and all about but see nothing more, no trace whatsoever.]]--[[Я внимательно осматриваю землю у себя под ногами, но ничего не могу найти. Следов больше нет. Они исчезли.]]
  ,imy          = {
                     ["default"] = "the footprints"
                  }
}

forestend2_itself = item {
   nam          = _"~jungle|inland"--_"лес|~заросли"
  ,dsc          = [[The jungle ahead is sparse.]]--[[однако лес впереди становится реже.]]
  ,Exam         = [[A clearing in the trees. I am certain this is new to me.]]--[[Да, судя по всему, я действительно выбрел на окраину леса, хотя я точно раньше никогда не ходил этим путем.]]
  ,Walk         = walk_("forestend")
  ,imy          = {
                     ["default"] = "the jungle"
                    ,["Walk"] = "through the dense foliage"
                  }
}

forestend2_light = item {
   nam          = "shore|~coast|ocean"-- "берег|~прибрежная коса"
  ,dsc          = [[I see the sparkle of the ocean through the trees.]]--[[Кажется, я даже вижу сквозь деревья очертания прибрежной косы.^Я могу вновь углубиться в чащу или же выйти на берег.]]
  ,Exam         = [[I should move.]]--[[Лучше выйти на сам берег и осмотреться уже там.]]
  ,Walk         = walk_("nearothershore")
  ,imy          = {
                     ["default"] = "the other coastline"
                    ,["Walk"] = "to the coast"
                  }
}

nearothershore = scene {
   nam          = _"Not Far Now"--_"Неподалеку от берега"
  ,obj          = { 
                     "nearothershore_forest"
                    ,"nearothershore_sun"
                    ,"nearothershore_beach"
                    ,"nearothershore_somebody"
                    ,"nearothershore_go"
                    ,"nearothershore_steps"
                    ,"cmn_dirt"
                  }
  ,TurnAround   = [[There is nothing behind me.]]--[[Нет, позади никого нет. Мне просто показалось.]]
  ,Exit         = redirect_("Exam", "nearothershore_forest")
  ,Wait         = [[A primal fear makes me pause before stepping from the shade of the breadfruit trees.]]--[[Лучше я уж я выйду на песчаный пляж, чем буду ждать чего-то здесь, в тени хлебных деревьев.  Не зря же я пробирался через эти заросли.]]
}

nearothershore_steps = item {
   nam          = _"~footprints"--_"~следы"
  ,Exam         = [[There are no footprints here.]]--[[Я не вижу здесь никаких следов.]]
  ,imy          = {
                     ["default"] = "the footprints"
                  }
}

nearothershore_forest = item {
   nam          = _"inland|~farther|~jungle"--_"заросли|~лес"
  ,dsc          = [[I am out of the jungle.]]--[[Я выхожу из зарослей.]]
  ,Exam         = [[I dread my return, sure to be slow and wandering.]]--[[Честно говоря, сейчас мне совсем не хочется туда возвращаться. К тому же я не уверен, что смогу быстро найти  дорогу назад.]]
  ,Walk         = [[I should explore this coastline as much as possible before returning.]]--[[Лучше все-таки осмотреть эту часть острова, прежде чем возвращаться обратно.]]
  ,imy          = {
                     ["default"] = "the jungle"
                    ,["Walk"] = "deeper into the jungle"
                  }
}

nearothershore_sun = item {
   nam          = _"sun"--_"солнце"
  ,dsc          = [[^The sun is blinding. My eyes squint at the sparkling sea.]]--[[Солнце здесь мне кажется необычно ярким -- так, что я даже прикрываю рукой глаза.]]
  ,Exam         = [[I put my hand to my brow, the light still burning my eyes. ^It seems unnaturally strong.]]--[[Стоит мне убрать руку, как солнечный свет обжигает глаза. День сегодня какой-то противоестественно ясный.]]
  ,imy          = {
                     ["default"] = "the sun"
                  }
}

nearothershore_beach = item {
   nam          = _"beach"--_"пляж"
  ,dsc          =  [[I could never have been in such a beautiful place before.]]--[[Впереди -- огромный песчаный пляж, на котором я точно никогда не был.]]
  ,Exam         = [[The sand is white like the spit nearest the ship, but here it stretches beyond the edge of the island. Perhaps the island is not as small as I first assumed.]]--[[Песок здесь такой же белый, как на изгибистой косе неподалеку от моего корабля, однако этот пляж просто огромен. Я поражен, что не находил его раньше. Быть может, остров не так уж и мал, как мне поначалу казалось?]]
  ,Walk         = walk_("othershore")
  ,imy          = {
                     ["default"] = "the beach"
                    ,["Walk"] = "along the beach"
                  }
}

nearothershore_somebody = item {
   nam          = ""
  ,dsc          =  [[^^I feel the presence of another. My eyes weary from the dazzling light search the endless wall of foliage but see nothing.]]--[[^На мгновение у меня возникает такое чувство, словно я здесь не один. Как если бы кто-то следит за мной, стараясь не показывать себя. Я невольно оглядываюсь. Но, к счастию, это наваждение быстро проходит. Солнце продолжает слепить мне глаза.]]
}

nearothershore_go = item {
   nam          = _"shore|~coast"--_"берег"
  ,dsc          = [[^^I walk close to the water.]]--[[^Отсюда я могу пройти ближе к берегу.]]
  ,Exam         = redirect_("Exam", "nearothershore_beach")
  ,Walk         = walk_("othershore")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "along the shore"
                  }
}

othershore = scene {
   _acts        = 0 --Number of actions performed here
  ,nam          = _"On Another Beach"--_"На пляже"
  ,enter        = mute_(3000,3000)
  ,obj          = { 
                     "othershore_itself"
                    ,"othershore_sand"
                    ,"othershore_sun"
                    ,"othershore_ocean"
                    ,"othershore_back1"
                    ,"othershore_back2"
                    ,"othershore_steps"
                    ,"othershore_birds"
                  }
  ,TurnAround   = [[There is no one behind me.]]--[[Позади меня никого нет.]]
  ,Wait         = choose_ {
                    ["othershore._acts>3"] = [[I must leave before dusk. My return grows harder the longer I spend.]]--[[Мне не хочется задерживаться здесь долго. Лучше вернуться обратно, к кораблю.]]
                  }
  ,Exit         = choose_ {
                     ["default"] = [[I should explore as much as I can.]]--[[Мне пока не хочется уходить. Я так долго искал этот берег, лучше провести здесь хотя бы немного времени.]]
                    ,["othershore._acts > 3"] = chain_ { drop_("rock"), drop_("rock2"), wearall, walk_("entry4") }
                  }
}

function othershore_dsc(txt)
  return function()
    othershore._acts = othershore._acts + 1;
    local ret = txt;
    if othershore._acts > 4 then
      ret = ret .. othershore_timetogo2;
    elseif othershore._acts > 3 then
      ret = ret .. othershore_timetogo;
    end
    return ret;
  end
end

othershore_timetogo = 
  [[^^<i>My head throbs. I press the back of my hand against my forehead, burning to the touch.
    ^This adventure has used up my reserves. I must return quickly, and not regret it was in vain. </i>]]--[[^^<i>Голова у меня начинает болеть. Я касаюсь лба рукой -- кажется, у меня температура. Прогулка по острову слишком утомила меня. Я думаю, что пора мне возвращаться обратно -- к своему кораблю. Я тягостно вздыхаю, понимая, что мне предстоит долгий путь через густые заросли хлебных деревьев. Пусть я и нашел этот пляж, но в то же время я ничего не нашел. Все было напрасно.</i>]]

othershore_timetogo2 = 
   [[^^<i>I must return to the ship.</i>]]--[[^^<i>Пора мне уже возвращаться обратно -- к своему кораблю.</i>]]

othershore_itself = item {
   nam          = _"beach|~shore|~coast"--_"пляж|~берег"
  ,dsc          = [[I stand on the beach.]]--[[Я стою на песчаном берегу.]]
  ,Exam         = othershore_dsc 
                  [[Looking in each direction it stretches along the wall of palm and breadfruit trees, forming a ring around the quiet lagoon before me.]]--[[Я осматриваю берег. Это длинная песчаная коса, окруженная с двух сторон плотными зарослями пальм и хлебных деревьев -- небольшое озеро песка посреди буйных островных джунглей.]]
  ,Walk         = othershore_dsc 
                   [[I step into the waterline, as some unexpected panic clenches my body and makes me halt.]]--[[Я делаю несколько шагов по песку и останавливаюсь. Я просто не знаю, куда мне идти. Я вдруг чувствую, как что-то начинает  сдавливать мне грудь.]]
  ,imy          = {
                     ["default"] = "the beach"
                    ,["Walk"] = "toward the water"
                  }
}

othershore_sand = item {
   nam          = _"sand"--_"песок"
  ,dsc          = choose_ {
                     ["default"] = 
                      [[My shoes sink into the pale sand, deep enough that every now and then I must empty them.]]--[[Ноги мои глубоко увязают в рыхлом бесцветном песке -- стоит мне сделать несколько шагов, как вновь придется вытряхать колкую песчаную пыль из ботинок.]]
                    ,["shoes._off"] = [[My feet burrow into the loose, pale sand.]]--[[Мои босые ноги глубоко увязают в рыхлом бесцветном песке.]]
                  }
  ,Exam         = othershore_dsc
                  [[The sand is as fine as dust. If the one who created the tracks through the jungle explored this same coast, all traces have disappeared.]]--[[Песок мелкий, почти как выгоревшая на солнце пыль. Я вдруг вспоминаю о непонятных следах, которые вывели меня на этот пляж и начинаю осматриваться. Однако, если здесь когда-то и были следы, то сейчас они уже исчезли в этом песке. Искать бесполезно.]]
  ,Sit          = othershore_dsc
                  [[I sit on the sand and close my eyes, listening to the wind like the breath of the ocean. Its violence having subsided after our demise it has left me here breathless and alone.]]--[[Я уселся прямо на песок и закрыл глаза. Я слышу легкий ветер и мерный, похожий на дыхание шум прибоя. Океан сегодня необычно спокоен. Однако самому мне как-то тягостно на душе. Я вдруг понимаю, что мне не слишком-то хочется здесь оставаться.]]
  ,Lie          = [[I have no time to lie down and rest.]]--[[Лежать на этом песке мне совсем не хочется.]]
  ,Walk         = redirect_("Walk", "othershore_itself")
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the sand"
                    ,["Walk"] = "down the beach"
                    ,["Lie"] = "down on the sand"
                    ,["Sit"] = "down on the sand"
                    ,["Throw"] = "on the sand"
                  }
}

othershore_steps = item {
   nam          = _"~footprints"--_"~следы"
  ,Exam         = othershore_dsc 
                   [[I search for tracks but this ephemeral landscape of sand and wind and water has long since rendered searching useless.]]--[[Я осматриваюсь, но ничего не нахожу. Если здесь когда-то и были следы, то сейчас они уже исчезли в этом песке. Искать бесполезно.]]
  ,imy          = {
                     ["default"] = "footprints"
                  }
}

othershore_birds = item {
   nam          = _"~gulls|~seagulls"--_"~чайки"
  ,live         = true
  ,Exam         =  [[There are no gulls here.]]--[[Здесь нет чаек.]]
  ,Swing        = [[There are no gulls here.]]
  ,imy          = {
                     ["default"] = "the seagulls"
                  }
}

othershore_sun = item {
   nam          = _"sun"--_"солнце"
  ,dsc          = [[The sun has retired behind a cloud, and an easy, pleasant breeze passes across my face.]]--[[Солнце уже не слепит меня так сильно. Легкий и приятный ветер овевает мое лицо.]]
  ,Exam         = othershore_dsc 
                   [[Looking into the sun makes me uncomfortable.]]--[[Смотреть на солнце мне все еще неприятно, как если бы я по какой-то неразумной причине начинаю скучать по проливному дождю.]]
  ,imy          = {
                     ["default"] = "the sun"
                  }
}

othershore_ocean = item {
   nam          = name_ {
                      ["default"] = _"ocean|~waves|~sea|~horizon"
                     ,["Wash"] = _"seawater"
                     ,["Drink"] = _"seawater"
                     ,["Throw"] = _"ocean|~waves|~seawater"
                  }
  ,dsc          = [[I draw the captain's telescope from my jacket. Before me the infinite expanse of sea and sky, a singular hue.]]--[[Я невольно достаю из камзола свою новую подзорную трубу, хотя передо мной простирается лишь бесконечная гладь Тихого Океана,  которая -- где-то там, у горизонта, -- медленно переходит в небо цвета морской волны.]]
  ,Exam         = othershore_dsc
                  [[I try to imagine beyond the horizon that my England still exists, while in front of me nothing but ocean.]]--[[Сейчас даже сложно поверить в то, что моя родина где-то там, за горизонтом. Мне кажется, что во всем мире нет ничего, кроме этого маленького острова и бесконечного океана.]]
  ,ExamWith     = use_ {
                    ["spyglass2"] = 
                      othershore_dsc
                      [[Surrounded by this vast, desolute blue, it makes me wish to visit those outrageous gulls just to witness the life in them.]]--[[Я начинаю рассматривать океан через подзорную трубу, хотя и не надеюсь ничего увидеть. Меня окружает глубокая угнетающая пустота. Я вдруг понимаю, что здесь даже нет чаек, крик которых так раздражал меня раньше. Но теперь меня больше пугает тишина.]]
                  }
  ,Drink        = [[I cannot drink seawater, despite my thirst.]]--[[Мне как-то не хочется пить соленую воду.]]
  ,withWash     = true
  ,withThrow     = true
  ,imy          = {
                     ["default"] = "the ocean"
                    ,["Drink"] = "some seawater"
                    ,["Wash"] = "in the seawater"
                    ,["Throw"] = "into the ocean"
                  }
}

othershore_back1 = item {
   nam          = _"back|~ship|~rocky coast|~jungle"--_"заросли"
  --,Walk         = choose_ {
   --                  ["default"] = [[I should explore as much as I can.]]--[[Мне пока не хочется уходить. Я так долго искал этот берег, лучше провести здесь хотя бы немного времени.]]
  --                  ,["othershore._acts > 3"] = chain_ { drop_("rock"), drop_("rock2"), wearall, walk_("entry4") }
  --                }
 -- ,imy          = {
  --                   ["default"] = "the jungle"
  --                  ,["Walk"] = "back into the jungle"
   --               }
}

othershore_back2 = item {
   nam          = _"ship|~rocky coast|~back|~jungle"--_"корабль"
  ,Walk         = choose_ {
                     ["default"] = [[I should explore as much as I can.]]--[[Мне пока не хочется уходить. Я так долго искал этот берег, лучше провести здесь хотя бы немного времени.]]
                    ,["othershore._acts > 3"] = chain_ { drop_("rock"), drop_("rock2"), wearall, walk_("entry4") }
                  }
  ,imy          = {
                     ["default"] = "the ship"
                    ,["Walk"] = "back toward... our ship"
                  }
}
