--Entry 8. Gameplay rooms: 7

entry8 = diary {
   _open        = false
  ,nam          = [[September 21st, 1846]]--"21 сентября 1846 года"
  ,enter        = chain_ { set_("entry8._open"), music_("paper") }
  ,dsc          = [[To think I could die from a runny nose after such afflictions as I have endured... The wound on my leg will not heal until I am well.
  ^^My hand can hardly control the pen as my eyes drift and fall. I fear the end will come, after every breath, every heartbeat that grasps at the last.]] --[[Мне кажется, я умираю. От простуды. Да и рана на ноге так и не проходит. И все это -- после того, как я пережил чуму и крушение на корабле. Рука моя едва держит перо, перед глазами все плывет. Я чувствую себя так, словно это может произойти в любую секунду. С каждым мгновением,  с каждым вздохом... Сердце мое не выдержит, как у отца, и я...]]
  ,next         = walk_("entry8b")
}

entry8b = diary {
   nam          = [[September 22nd, 1846]]--"22 сентября 1846 года"
  ,enter        = music_("paper")
  ,dsc          = [[I have grown calm. As though I have no reason to worry, my mind has carried this delusion to its irrational end such that I begin to live in a state of ignorance of my situation. 
  ^^Is this entire voyage contrived by my own mind? I cannot compare it to anything sure. Dear Lisa, show me your face that I may climb from the wreckage toward it. 
  ^^The ink will soon run dry, perhaps not before my memory.]]  --[[Сегодня я почему-то чувствую себя спокойнее. Но теперь... Как будто меня уже ничто не беспокоит. Ничто не в силах... Или у меня просто окончательно помутился рассудок. Я с трудом могу писать. Лиза, почему я не могу вспомнить твоего лица? Из-за этого теперь вся жизнь моя кажется выдуманной, словно... Я даже не могу придумать сравнения.^^ И у меня снова кончаются чернила. Скоро я не смогу даже писать.]]
  ,next         = walk_("entry8c")
}

entry8c = diary {
   nam          = [[September 23rd, 1846]]--"23 сентября 1846 года"
  ,enter        = music_("paper")
  ,dsc          = [[I carry on. So many lives in this ship's wake...
  ^^I must do something.]]  --[[Нет, я не хочу умирать здесь. В этой каюте мертвеца. Я должен сделать что-то. Все не может завершиться так, ради чего я столько страдал, ради чего остался жив, когда остальные умерли? Я должен сделать что-то. Я — —]]
  ,next         = walk_("onbed3")
}

cmn_wound2 = item {
   nam          = _"wound|~leg|~knee"  --_"рана|~нога|~правая нога"
  ,Exam         = [[I tighten the bandage around my leg. The wound aches to the bone and the smell is nauseating.]]  --[[Я крепко затянул повязку на ноге, однако это все, что я могу сделать. Рана по-прежнему болит и начинает гноиться.]]
  ,imy          = {
                     ["default"] = "the wound"
                  }
}

onbed3 = scene {
   nam          = [[The Captain's Cabin]]--"В каюте"
  ,enter        = music_("wounded", 0)
  ,obj          = { 
                     "onbed3_bed"
                    ,"onbed3_forehead"
                    ,"onbed3_rain" 
                    ,"onbed3_legs"
                    ,"cmn_wound2"
                  }
  ,Wait         = [[My time is running out.]]  --[[Я не могу ждать. Я чувствую, что у меня осталось совсем немного времени.]]
   ,Stand        = walk_("cabin3", 
                    [[I struggle to my feet as my eyes adjust. Grasping at fresh consciousness I lean my hand against the wall. The air feels slow entering my lungs.
            ^I must go outside and breathe the salt air to liven me.]])  --[[Я с трудом поднимаюсь на ноги. Меня немного покачивает, в глазах темнеет. Кажется, я вот-вот потеряю сознание. Я опираюсь рукой о стену. Только сейчас я понимаю, что в каюте весь воздух пропитан пылью -- так, что почти невозможно дышать. Мне нужно выбраться наружу. Тогда мне станет лучше. Я почти уверен в этом.]]
  ,TurnAround   = [[There is no one behind me.]]-- [[Я лежу на постели, я не могу обернуться.]]
}

onbed3_bed = item {
   nam          = _"bed"--_"постель"
  ,dsc          = [[I stretch across the bed.]]  --[[Я лежу на постели.]]
  ,Exam         = [[The sheets are rumpled and soaked in sweat.]]  --[[Все простыни на постели смяты и пропитались моим потом.]]
  ,Move         = [[I am too weak to move the bed.]]  --[[Я сейчас не в состоянии передвигать что-то.]]
  ,imy          = {
                     ["default"] = "the bed"
                  }
}

onbed3_forehead = item {
   nam          = _"forehead|~head"--_"лоб|~голова"
  ,dsc          = [[My forehead clinches tightly as if squeezed in a vise.]]  --[[Голову мою точно сжимает стальными тисками.]]
  ,Exam         = [[The skin is hot and damp. I am sure my fever is quite high.]]  --[[Я касаюсь рукой лба. Лоб влажный и горячий. Кажется, у меня сильный жар, а я даже не знаю, как измерить температуру. Покойный врач разбил наш последний градусник, когда заболел сам. Но я не уверен. Мысли мои словно в тумане.]]
  ,imy          = {
                     ["default"] = "the forehead"
                  }
}

onbed3_rain = item {
   nam          = _"rain"--_"дождь"
  ,dsc          = [[The beat of my heart echoes through each temple and I cannot sleep. If I could but make my struggle easier and fall into a deep emptiness, a colorless void. 
  ^I choke and start, a heavy cough rending my lungs. Sitting up I remember I have forgotten something.
  ^The rain continues and so must I.]]  --[[Я чувствую, как каждый удар сердца отдается у меня в висках. Я пытаюсь расслабиться, забыться сном -- мне кажется, что только  так мне станет хоть немного легче, -- и действительно медленно проваливаюсь в глубокую бесцветную пустоту, но тут же начинаю задыхаться  и захожусь тяжелым раздирающим легкие кашлем. Вдруг мне приходит в голову странная мысль, что я забыл сделать  что-то, что именно поэтому я не могу сейчас уснуть.^ Я слышу какой-то шум за окном. Кажется, идет дождь. Я должен подняться с постели, должен попробовать встать.]]
   ,Exam        = [[The rain continues.
                    ^Or is this pattering in my ears merely my imagination?]]  --[[Ливень не прекращается уже несколько дней. Или же это просто мои галлюцинации, странный шум у меня в ушах?]]
  ,imy          = {
                     ["default"] = "the rain"
                  }
}

onbed3_legs = item {
   nam          = _"legs|~feet"
}

cabin3 = scene {
   nam          = [[The Captain's Cabin]]
  ,obj          = { 
                     "cabin3_itself"
                    ,"cabin3_floor"
                    ,"cabin3_paper"
                    ,"cabin3_window"
                    ,"cabin3_rain"
                    ,"cabin3_desk"
                    ,"cabin3_godeck"
                    ,"spyglass3"
                    ,"cabin3_bed"
                    ,"cmn_wound2"
                  }
  ,Exit         = choose_ {
                     ["default"] = 
                        [[As I head out onto the deck the rain stops, finally an omen I can welcome.
                  ^I feel as though I have forgotten something, for I will not be returning.]]  --[[Я уже собираюсь выйти на палубу, как вдруг останавливаюсь. У меня возникает такое чувство, что я что-то забыл взять с собой. Что-то такое, что нельзя здесь оставлять. Как если бы я уже не собираюсь возвращаться.]]
                    ,["have(spyglass3)"] = walk_("maindeck3")
                  }
  ,Wait         = [[My time is running out.]]
}

cabin3_itself = item {
   nam          = _"cabin|~room"--_"каюта"
  ,dsc          = [[The cabin is unwelcoming.]]  --[[Все в каюте покрыто пылью, точно здесь давно уже никто не живет.]]
  ,Exam         = [[How I have grown so complacent in this oppressive atmosphere of carved panels with that lurid painting still hanging over me.
  ^And what of the odds in favor of me having yet joined the crew in their slumber...]]  --[[Только сейчас я понимаю, как опостылела мне эта вычурная обстановка -- резные деревянные панели на стенах, аляповатая картина корабля. Лучше бы я поселился в кубрике, вместе с покойными матросами. И капитаном.]]
  ,imy          = {
                     ["default"] = "the cabin"
                  }
}

cabin3_floor = item {
   nam          = _"floor"--_"пол"
  ,dsc          = [[I stand in the center of the room.]]  --[[На полу валяются]]
  ,Exam         = [[The floor is strewn with scrawled pages, like those of a novelist who took offence at his own creation before he departed this earth.]]  --[[Весь пол усыпан страницами из бортового журнала, и из-за этого каюта теперь еще больше похожа на кабинет какого-нибудь покойного романиста, который перед смертью решил уничтожить свое последнее творение, но не успел.]]
  ,Sit          = [[I do not have strength to then stand from the floor.]]  --[[Нет, не стоит садиться на пол.]]
  ,Lie          = [[If I lie down I fear I will not stand back up.]]  --[[Мне кажется, если я сейчас лягу, то потом уже не смогу встать.]]
  ,Fire         = redirect_("Fire", "cmn_floor")
  ,FireOff      = redirect_("FireOff", "cmn_floor")
  ,Clean        = redirect_("Clean", "cmn_floor")
  ,Wet          = redirect_("Wet", "cmn_floor")
  ,withThrow    = true
  ,withPour     = true
  ,imy          = {
                     ["default"] = "the floor"
                    ,["Pour"] = "the floor"
                    ,["Lie"] = "down on the floor"
                    ,["Sit"] = "down on the floor"
                    ,["Throw"] = "on the floor"
                  }
}

cabin3_paper = item {
   _taken       = false
  ,nam          = _"a sheet|~a page|~paper"--_"листки бумаги"
  ,dsc          = [[There are sheets of paper scattered around the room.]]  --[[какие-то листки бумаги.]]
  ,Exam         = [[The first to catch my eye is one of mine from the logbook. It seems all of them have been removed, leaving only the captain's terse account of the journey.
  ^Did my fear manifest itself in such destruction? Am I to empty this experience from my memory?
  ^That ship disappears into the waves, its frayed sails dragged down into the abyss.]]  --[[Это страницы из моего дневника, из бортового журнала "Майского цветка". Наверное, я вырвал какие-то записи из дневника, но я никак не могу вспомнить... Хотя нет. Я вспоминаю. Я вырвал все свои записи из бортового журнала "Майского цветка", оставив только то, что написал капитан. Как будто хотел избавиться от последних следов  своего присутствия, как будто испугался, что кто-то действительно сможет это прочитать. Но теперь я уже не понимаю, зачем так поступил. Здесь никогда никого не будет. Никто меня не найдет. "Майский цветок" будет вечно плыть по воображаемым волнам. По крайней мере, пока ветер не сорвет его истрепанный парус.]]
  ,Take         = choose_ {
                     ["default"] = 
                        chain_ {
                          set_("cabin3_paper._taken"),
                          [[I retrieve a sheet and begin to read.
                                ^<i> September 4th, 1846 
                                <t>The sea has rested for several days now, while the sea within me rages. The storm in my heart roars at the idea I alone survived this catastrophe.</i>
                                ^It is difficult to retread my thoughts from the beginning. I let the page slip from my fingers and it quietly drifts to the floor.]]
						    --[[Я поднял один из листков и прочитал:^ 
						  <i>4 сентября 1846 года^ 
						  Океан не успокаивается уже несколько дней кряду. Кажется, что его возмущает самый факт моего существования -- он в ярости от того, что я остался жив...^</i>
                            Мне сложно даже разобрать свой собственный почерк. Я отпускаю лист, и тот медленно и бесшумно оседает на пол.]]
                        }
                    ,["cabin3_paper._taken"] = 
                        [[I cannot read any more. Pressing on my mind is the fact I do not recall tearing them from the binding...]]  --[[У меня нет никакого желания перечитывать эти записи. Пусть уж лучше они лежат здесь, на полу. По крайней мере пока я не вспомню, почему вырвал их из бортового  журнала.]]
                  }
  ,Pick         = redirect_("Take", "cabin3_paper")
  ,Move         = [[I have no strength to bend down and shift them.]]  --[[Лучше оставить эти листки на полу.]]
  ,imy          = {
                     ["default"] = "a page"
                  }
}

cabin3_window = item {
   nam          = _"window"--_"окно"
  ,dsc          = [[]]  --[[За окном]]
  ,Exam         = redirect_("Exam", "cabin3_rain")
  ,Open         = [[The window does not open.]]  --[[Окно не открывается -- или же я просто не знаю, как его открыть.]]
  ,Clean        = nilfn
  ,imy          = {
                     ["default"] = "the window"
                  }
}

cabin3_rain = item {
   nam          = _"rain"--_"ливень|~дождь"
  ,dsc          = [[Outside the cabin's window a storm rages. Rain pelts the glass like bird shot.]]  --[[слышен грохот непрекрающегося ливня.]]
  ,Exam         = [[How many days has it rained now? I have lost count.]]  --[[Да, это не мои галлюцинации, за окном действительно идет дождь. Сколько дней подряд? Я уже сбился со счета.]]
  ,imy          = {
                     ["default"] = "the rain"
                  }
}

cabin3_desk = item {
   nam          = _"~table|desk"--_"стол"
  ,Exam         = [[There is nothing interesting on the desk.]]  --[[У меня сейчас нет никакого желания разглядывать стол.]]
  ,Sit          = [[There is no reason to sit at the desk.]]  --[[Мне нечего делать за столом. Все равно я сейчас не смогу писать, да и чернила уже все вышли.]]
  ,Move         = [[The desk is too heavy to move.]]  --[[Сейчас я не смогу сдвинуть стол и на дюйм.]]
  ,Climb        = [[I must escape the cabin and the awful thoughts it bears. I cannot breathe.]]  --[[Странные мысли лезут мне в голову. Лучше просто оставить этот стол в покое и выйти поскорее из душной каюту. Здесь мне нечем дышать.]]
  ,Ascend       = redirect_("Climb", "cabin3_desk")
  ,Climb        = redirect_("Climb", "cabin3_desk")
  ,Clean        = nilfn
  ,Move         = redirect_("Move", "onbed3_bed")
  ,Open         = [[The drawers are all open.]]  --[[Все ящики стола и так открыты.]]
  ,imy          = {
                     ["default"] = "the desk"
                    ,["Sit"] = "down at the desk"
                    ,["Climb"] = "in the desk"
                  }
}

cabin3_bed = item {
   nam          = _"bed"--_"постель|~кровать"
  ,Exam         = [[The bed where I sleep and where the captain died. 
  ^I do not want to die here.]]  --[[Моя постель со смятыми, пропитавшимися моим потом простынями. На этой постели умер капитан, но я не хочу здесь умирать.]]
  ,Lie          = [[I am too afraid of never getting up again...]]  --[[Нет, я не хочу умирать на этой постели.]]
  ,Climb        = redirect_("Lie", "cabin3_bed")
  ,Ascend       = redirect_("Lie", "cabin3_bed")
  ,Sit          = [[I need to go outside. I need air.]] --[[Мне нужно выйти наружу, нужно вдохнуть свежего воздуха.]]
  ,Move         = [[I have not the energy to move the bed.]] --[[Заниматься сейчас этим не имеет ни малейшего смысла.]]
  ,Clean        = nilfn
  ,imy          = {
                     ["default"] = "the bed"
                    ,["Climb"] = "on the bed"
                    ,["Lie"] = "down on the bed"
                    ,["Sit"] = "down on the bed"
                  }
}

cabin3_godeck = item {
   nam          = _"deck"--_"палуба"
  ,Walk         = choose_ {
                     ["default"] = 
                        [[Heading onto the deck the rain suddenly stops as I reach the door.
                  ^I know I have forgotten something... something I cannot leave here. I will not be returning.]]  --[[Я уже собираюсь выйти на палубу, как вдруг останавливаюсь. У меня возникает такое чувство, что я что-то забыл взять с собой. Что-то такое, что нельзя здесь оставлять. Как если бы я уже не собираюсь возвращаться.]]
                    ,["have(spyglass3)"] = walk_("maindeck3")
                  }
  ,Descend      = choose_ {
                     ["default"] = 
                        [[Heading onto the deck the rain suddenly stops as I reach the door.
                  ^I know I have forgotten something... something I cannot leave here. I will not be returning.]]  --[[Я уже собираюсь выйти на палубу, как вдруг останавливаюсь. У меня возникает такое чувство, что я что-то забыл взять с собой. Что-то такое, что нельзя здесь оставлять. Как если бы я уже не собираюсь возвращаться.]]
                    ,["have(spyglass3)"] = walk_("maindeck3")
                  }
  ,imy          = {
                     ["default"] = "the deck"
                    ,["Walk"] = "to the deck"
                    ,["Descend"] = "to the deck"
                  }
}

spyglass3 = item {
   nam          = _"spyglass|~telescope"--_"подзорная труба"
  ,Exam         = [[The spyglass, quite possibly his most valuable possession.]] --[[Это моя подзорная труба, самое ценное, что у меня есть.]]
  ,Take         = chain_ { take_("spyglass3"), [[I take the telescope.]] --[[Я взял со стола подзорную трубу.]] }
  ,dsc          = [[The handsome brass telescope lays on the desk.]] --[[На столе лежит моя позолоченная подзорная труба.]]
  ,Throw        = [[It could break.]] --[[Я не собираюсь выбрасывать подзорную трубу.]]
  ,withExamWith = true
  ,imy          = {
                     ["default"] = "the spyglass"
                  }
}

maindeck3 = scene {
   nam          = "On the Deck"--"На палубе"
  ,obj          = {
                     "maindeck3_itself"
                    ,"maindeck3_rain"
                    ,"maindeck3_boat"
                    ,"maindeck3_rope"
                    ,"maindeck3_gocabin"
                    ,"maindeck3_gohold"
                    ,"maindeck3_ship" 
                    ,"maindeck3_gobeach"
                    ,"cmn_wound2"
                  }
  ,Wait         = [[I must not wait. My time is running out.]]
}

maindeck3_itself = item {
   nam          = _"deck"--_"палуба"
  ,dsc          = [[I stand on deck.]] --[[Я стою на палубе.]]
  ,Exam         = [[The rain is so strong. I know that this ship is not moving, yet I stagger at every step, as if it pitches on the sea in a terrible storm.]] --[[Дождь стоит такой сильный, что кажется, будто корабль попал в самый центр ужасного шторма, только палуба почему-то не раскачивается на волнах. Однако я все равно едва переступаю ногами и шатаюсь при каждом шаге, словно борюсь с воображаемой качкой.]]
  ,Lie          = [[I cannot lie down on the deck in a storm.]] --[[Нет, мне по-прежнему не хочется лежать на этой палубе.]]
  ,Sit          = [[It would be best to sit elsewhere.]] --[[Я думаю, что лучше спуститься с корабля на берег.]]
  ,Walk         = [[I can barely make a step forward in this maelstrom.]] --[[Я едва переступаю ногами.]]
  ,Clean        = nilfn
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the deck"
                    ,["Walk"] = "across the deck"
                    ,["Sit"] = "down on the deck"
                    ,["Lie"] = "down on the deck"
                  }
}

maindeck3_rain = item {
   nam          = _"rain"--_"дождь"
  ,dsc          = [[The heavy drops pelt my face and my legs struggle to keep me aright.]] --[[Меня омывают струи холодного дождя, и мне как будто становится немного легче. Хотя каждое движение по-прежнему дается мне с трудом,  как если бы эта болезнь почти уже парализовала все мое тело.^]]
  ,Exam         =[[The downpour looks as though it will not cease any time soon.]]-- [[Я почему-то уверен, что этот дождь никогда не закончится.]]
  ,imy          = {
                     ["default"] = "the rain"
                  }
}

maindeck3_boat = item {
   nam          =_"boat|dinghy"-- _"шлюпка|~лодка"
  ,dsc          =[[Barely discernable through the curtains of water, the dinghy has been filled to the brim.]]-- [[Из-за дождя на палубе почти ничего не видно. Я замечаю, что небольшая шлюпка, которую я пытался столкнуть на воду, почти до краев                 заполнена водой.]]
  ,Exam         = [[The weight of the water inside is immense.]]-- [[Теперь я точно не смогу ее сдвинуть.]]
  ,Move         = [[It is impossible to move.]] --[[Даже не стоит и пытаться. К тому же, зачем? Куда я поплыву под таким дождем?]]
  ,Ascend       = [[Why should I climb into the boat? It is a basin now.]] --[[Вряд ли я смогу сделать что-нибудь с этой шлюпкой сейчас.]]
  ,Climb        = redirect_("Ascend", "maindeck3_boat")
  ,Fire         = [[To light a match in the rain... I must be going mad.]] --[[Поджигать шлюпку в дождь? Кажется, болезнь окончательно одолела мой рассудок.]]
  ,FireOff      = nilfn
  ,Clean        = nilfn
  ,imy          = {
                     ["default"] = "the dinghy"
                    ,["Climb"] = "into the dinghy"
                  }
}

maindeck3_rope = item {
   nam          = _"rope with a hook"--_"веревка с крюком"
  ,dsc          = [[The hook is still attached to the bulwark, the rope hanging over the side to the rocky shore.]] --[[К фальшборту рядом со мной прицеплен крюк с веревкой, по которой можно спуститься вниз.]]
  ,Exam         = [[I check that the rope has not loosened and the crossbar is firm.]] --[[Надеюсь, на сей раз веревка держится крепко, и перекладина не сломается как в тот раз.]]
  ,Take         = [[I remove the hook from the crossbar and reposition it. I no longer trust first efforts.]] --[[Я снимаю крюк с перекладины, а затем прицепляю его обратно. Вроде держится хорошо, и перекладина -- крепкая.]]
  ,imy          = {
                     ["default"] = "the rope with a hook"
                  }
}

maindeck3_gocabin = item {
   nam          = _"cabin|~room"--_"каюта капитана"
  ,Walk         = walk_("cabin3")
  ,imy          = {
                     ["default"] = "the captain's cabin"
                    ,["Walk"] = "to the captain's cabin"
                  }
}

maindeck3_gohold = item {
   nam          = _"hold"--_"трюм"
  ,Walk         = [[I do not need to go into the cargo hold. It is impossible to breathe down there.]]-- [[Мне совсем не хочется спускаться в трюм. Наверняка там дышать еще тяжелее, чем в капитанской каюте. Лучше уж остаться здесь, мне и правда становится немного легче, когда я стою под дождем.]]
  ,Descend      = redirect_("Walk", "maindeck3_gohold")
  ,imy          = {
                     ["default"] = "the hold"
                    ,["Walk"] = "to the hold"
                    ,["Descend"] = "to the hold"
                  }
}

maindeck3_ship = item {
   nam          = _"ship"--_"корабль"
  ,Exam         = [[The Mayflower weathers the storm undisturbed.]]--[["Майский цветок" попал в страшный шторм, оставаясь при этом на берегу.]]
  ,Descend      = walk_("nearship3", [[I carefully sit on the gunwale and swing my legs over to begin down the rope. 
  ^The rain floods my eyes and my hands begin to lose their grip, yet an unseen force steadies my descent. 
  ^At the water line I push off the hull and splash into the raging sea.]]--[[Я стал спускаться с корабля. Руки мои скользили по веревке, несколько раз я чуть не сорвался вниз, дождь заливал мне глаза. Но какая-то неведомая сила точно помогала мне, не давала мне упасть.^Спустившись почти на самый низ, я спрыгнул и оказался по пояс в воде.]])
  ,Clean        = nilfn
  ,imy          = {
                     ["default"] = "the ship"
                    ,["Descend"] = "from the ship"
                  }
}

maindeck3_gobeach = item {
   nam          = _"shore|~coast"--_"берег"
  ,Walk         = redirect_("Descend", "maindeck3_ship")
  ,Descend      = redirect_("Descend", "maindeck3_ship")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Descend"] = "to the shore"
                    ,["Walk"] = "to the shore"
                  }
}

nearship3 = scene {
   nam          = [[The Mayflower]]--"У корабля"
  ,obj          = { 
                     "nearship3_ship"
                    ,"nearship3_water"
                    ,"nearship3_shore"
                    ,"cmn_wound2"
                  }
  ,Wait         = [[I must not wait. Time is running out.]]
}

nearship3_ship = item {
   nam          = _"ship"--_"корабль"	
  ,dsc          = [[I stand in the water next to the ship.]]--[[Я стою в воде рядом со своим кораблем.]]
  ,Exam         = [[The tide is rising and everything is sinking into the ocean. I must hurry to shore.]]--[[Видимо, снова начался прилив. Как если бы весь этот остров вместе с "Майским цветком" медленно уходил на дно океана. У меня нет никакого желания рассматривать корабль, стоя по пояс в воде. Лучше поскорее выбираться на берег.]]
  ,Ascend       = [[I do not have the strength to climb back up the rope.]]--[[Я даже не уверен, что смогу сейчас подняться по этой веревке наверх. В любом случае не для того я спускался.]]
  ,Climb        = redirect_("Ascend", "nearship3_ship")
  ,Walk         = redirect_("Ascend", "nearship3_ship")
  ,Move         = [[It is impossible to move the ship. She will remain fixed till the salt and the worms have finished their work.]]--[[Смешно даже думать об этом.]]
  ,imy          = {
                     ["default"] = "the ship"
                    ,["Walk"] = "to the ship"
                  }
}

nearship3_water = item {
   nam          = _"water|~seawater"--_"вода"
  ,dsc          = [[I need to get out of the water.]]--[[Мне нужно побыстрее выбираться на берег.]]
  ,Exam         = [[The rain hitting the surface of the waves is like standing in a pot beginning to boil.]]--[[Вода вокруг точно вскипает под струями дождя.]]
  ,Drink        = [[I cannot drink it.]]--[[Я не собираюсь пить соленую воду.]]
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the seawater"
                    ,["Throw"] = "into the sea"
                  }
}

nearship3_shore = item {
   nam          = _"shore|~coast"--_"берег"
  ,Walk         = walk_("shore3")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "to the shore"
                  }
}

shore3 = scene {
   nam          = "Standing in the Sand"--"На песчаном берегу"
  ,obj          = { 
                     "shore3_rain"
                    ,"shore3_itself"
                    ,"shore3_goship"
                    ,"shore3_gorocks"
                    ,"cmn_wound2"
                  }
  ,Wait         = [[I must not wait. Time is running out.]]
}

shore3_rain = item {
   nam          = _"rain"--_"дождь"
  ,dsc          = [[A wall of rain pushes in from the ocean.]]-- [[Я иду через сплошную стену дождя.]]
  ,Exam         = [[The weight of the water is magnified as I try to walk through it.]]-- [[Дождь точно усиливается с каждым моим шагом.]]
  ,imy          = {
                     ["default"] = "the rain"
                  }
}

shore3_itself = item {
   nam          =_"shore|~coast|~sand"-- _"берег|песок"
  ,dsc          = [[My feet struggle in the muck. Unsteady on my wounded leg, I fall and sink both hands in. It takes all my strength to free myself and continue on.]]-- [[Ноги мои застревают в вязком песке, голова раскалывается от боли. Я падаю на колени и не сразу могу подняться. Наконец я нахожу в себе силы, чтобы встать на ноги и продолжаю путь.]]
  ,Exam         = [[The tropical coastline has become a dark, shadowy trial.]]-- [[Весь этот берег превратился в огромное болото.]]
  ,Walk         = [[I can barely move about.]]-- [[Я едва могу идти по этой песчаной косе.]]
  ,Lie          = [[I have not the time to rest.]]-- [[Нет, я не могу останавливаться. Мне нужно идти!]]
  ,Sit          = redirect_("Lie", "shore3_itself")
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "across the shore"
                    ,["Lie"] = "down on the sand"
                    ,["Sit"] = "down on the sand"
                  }
}

shore3_goship = item {
   nam          = _"ship"--_"корабль"
  ,Walk         = [[I am burdened more than before, exhausted from the climb down and the weight of my clothes. I cannot possibly climb aboard the ship now.]]-- [[Я и так промок насквозь... Опять забираться в воду? К тому же вряд ли я сейчас смогу подняться на корабль. И вряд ли захочу.]]
  ,imy          = {
                     ["default"] = "the ship"
                    ,["Walk"] = "to the ship"
                  }
}

shore3_gorocks = item {
   nam          = _"cliff"--_"утес"
  ,Walk         = walk_("nearrocks3")
  ,imy          = {
                     ["default"] = "the cliff"
                    ,["Walk"] = "to the cliff"
                  }
}

nearrocks3 = scene {
   nam          = [[At the Base of the Cliff]]--"У скал"
  ,obj          = { "nearrocks3_itself", "cmn_wound2", "nearrock3_gocliff", "nearrock3_goshore" }
  ,Wait         = [[I must not wait here.]]
}

nearrocks3_itself = item {
   nam          = _"rocks|~stones"--_"скалы|~камни"
  ,dsc          = [[I rest against the boulders beneath the cliff. I cannot climb straight up to the peak this time, not in this condition.]]-- [[Я стою у скал, до утеса осталось совсем немного -- один небольшой рывок. Однако ноги мои уже подгибаются от усталости, я не представляю, как буду взбираться на камни.]]
  ,Exam         = [[I have been here so many times before.]]-- [[Кажется, я был здесь по меньшей мере сотню раз.]]
  ,Ascend       = walk_("before_cliff")
  ,Climb        = walk_("before_cliff")
  ,Lie          = [[There is no rest to be had in the midst of a storm like this.]]-- [[Я чувствую, что у меня осталось совсем немного времени. Мне нельзя задерживаться здесь.]]
  ,Sit          = redirect_("Lie", "nearrocks3_itself")
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the rocks"
                    ,["Lie"] = "down on the stones"
                    ,["Sit"] = "down on the stones"
                    ,["Throw"] = "onto the stones"
                  }
}

nearrock3_goshore = item {
   nam          = _"shore|~coast"--_"берег"
  ,Walk         = walk_("shore3")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "to the shore"
                  }
}

nearrock3_gocliff = item {
   nam          = _"cliff"--_"утес"
  ,Walk         = redirect_("Ascend", "nearrocks3_itself")
  ,Ascend       = redirect_("Ascend", "nearrocks3_itself")
  ,imy          = {
                     ["default"] = "the cliff"
                    ,["Walk"] = "to the cliff"
                  }
}

before_cliff = scene {
   nam          = nilfun
  ,enter        = mute_(3000,3000)
  ,dsc          = [[My feet slip and my hands bleed scraping at loose rocks along the ascent. 
^As I reach the impossible summit the tempest is quelled... I stop. The wind continues pushing the black clouds beyond, ushering the sun back to the earth.
^^<i>My eyes close.</i>]]--[[Ноги мои скользят по камням, я раздираю в кровь руки, но все равно упорно продолжаю ползти вверх. Никогда еще подъем на утес не был таким невыносимо тяжелым.^  Наконец, я поднимаюсь.^ И словно в награду за мои мучения вдруг прекращается дождь.^  Я даже застываю от удивления. Ветер по-прежнему сильный, однако этот же ветер разгоняет с неба грозовые облака, и начинает светить солнце.^ Я чувствую приятное умиротворение и <i>закрываю глаза</i>.]]
  ,verbs        = {
                    { "CloseEyes", "close eyes", "{}" } --FIXME
                  }
  ,CloseEyes    = walk_("cliff4")
}

cliff4 = scene {
   nam          = "At the Edge Once More"--"На утесе"
  ,enter        = music_("clearwaters", 0)
  ,obj          = { 
                     "cliff4_itself"
                    ,"cliff4_waves"
                    ,"cliff4_wind"
                    ,"cliff4_island"
                    ,"cliff4_goshore"
                    ,"cmn_wound2"
                  }
  ,Exit         = [[I cannot leave...]]--[[Мне совсем не хочется уходить отсюда. Нет, не сейчас. Я почти уверен, что, стоит мне спуститься со скал, как вновь начнется ливень. Я бы просто хотел еще немного постоять здесь. Еще чуть-чуть.]]
  ,Wait         = [[It is but a tenuous peace and it begs me to stay.]]--[[Да, я не против еще немного побыть здесь.]]
  ,TurnAround   = [[There will never be anyone there.]]--[[Здесь никого нет. Теперь я точно знаю это.]]
  ,Descend      = redirect_("Exit", "cliff4")
}

cliff4_itself = item {
   nam          = _"cliff|~rocks|~stones|~boulders"--_"утес|~камни"
  ,dsc          = [[I stand at the edge breathing in the sea.]]--[[Я стою на утесе, вдыхая полной грудью свежий и холодный воздух.]]
  ,Exam         = [[My strength and my intellect, everything in this being, sinews and veins and pride and petulance, all is humbled before the power in such a great expanse. ^In this place I am nothing.]]--[[Силы мои на исходе, однако я чувствую странное смиренное спокойствие. Я наконец-то здесь. Это самое красивое место на острове. Это стоило того, чтобы пробираться сюда через ветер и дождь.]]
  ,Lie          = [[I will not lie down now.]]--[[Лучше я постою на ногах. Пока у меня еще есть силы.]]
  ,Sit          = [[I will not sit down.]]
  ,Descend      = redirect_("Walk", "cliff4")
  ,Walk         = [[There is no path away from here.]]--[[Лучше я просто постою здесь.]]
  ,imy          = {
                     ["default"] = "the cliff"
                    ,["Lie"] = "on the stones"
                    ,["Sit"] = "on the stones"
                    ,["Walk"] = "to the edge of the cliff"
                  }
}

cliff4_waves = item {
   nam          = _"waves"-- _"волны"
  ,dsc          = [[The ocean crashes onto the rocks below.]]--[[Волны внизу с грохотом разбиваются о камни.]]
  ,Exam         = [[Rage mingled with beauty... 
  ^My head is pounding.]]--[[Этот шум разгневанного прибоя как-то странно успокаивает меня. Но голова по-прежнему раскалывается от боли. Я чувствую -- еще немного, и я потеряю сознание.]]
  ,imy          = {
                     ["default"] = "the waves"
                  }
}

cliff4_wind = item {
   nam          = _"fall|~edge"--_"~пропасть|обрыв"
  ,dsc          = [[A gail strengthens against me.]]--[[Ветер такой сильный, что почти сбивает меня с ног. В нескольких ярдах от меня -- отвесная пропасть. Мне хочется подойти ближе, но ветер отталкивает меня назад.]]
  ,Exam         = [[The pressure of the wind will not let me closer to the edge.]]--[[Я не могу подойти к краю утеса. Ветер не пускает меня.]]
  ,JumpFrom     = redirect_("Exam", "cliff4_wind")
  ,Descend      = [[I will not leave here.]]--[[Я не смогу спуститься с этого обрыва.]]
  ,Walk         = redirect_("Exam", "cliff4_wind")
  ,imy          = {
                     ["default"] = "the edge"
                    ,["Walk"] = "to the edge"
                  }
}

cliff4_island = item {
   nam          = _"island"--_"остров"
  ,dsc          = [[That island beckons as the sky opens and sunlight illuminates its range.
  ^I wish to examine it once more.]]--[[Я вспоминаю об острове. Ливень закончился, и сейчас, наверное, я должен увидеть его через подзорную трубу.]]
  ,Exam         = [[I must use my telescope...]]--[[Так я ничего не вижу.]]
  ,ExamWith     = use_ {
                    ["spyglass3"] = walk_("fin1")
                  }
  ,imy          = {
                     ["default"] = "the island"
                  }
}

cliff4_goshore = item {
   nam          = _"shore|~coast"--_"берег"
  ,Walk         = redirect_("Exit", "cliff4")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "to the shore"
                  }
}

fin1 = scene {
   nam          = nilfun
  ,enter        = mute_(3000,3000)
  ,dsc          = [[As I look upon that distant beach through the barrel of the telescope a mist appears. The island dissolves within it. 
  ^^I wait yet nothing returns but the horizon...
  ^^Gulls swoop and dive, crying out to me, and remind me where I stand and where I fall.]]--[[Я долго смотрю на остров через подзорную трубу. Его по-прежнему окутывают облака тумана. Туман становится все гуще и гуще. Вскоре мне начинает казаться, что остров постепенно исчезает, растворяется в этой обволакивающей дымке.  И вот передо мной уже не остается ничего, кроме бесконечного уходящего в горизонт океана.^ Я вздыхаю, но все равно продолжаю смотреть через подзорную трубу. Над головой моей с диким криком проносится чайка.]]
  ,verbs        = {
                    { "Next", "next", "{}" } --FIXME
                  }
  ,Next         = chain_ {
                    function(s)
                    theme.set("scr.gfx.bg", "gfx/texture_finale.jpg");
                  end,
                    walk_("fin2")
                  }
}

fin2 = pause {
   nam          = nilfun
  ,fading       = 0
  --,dsc          = "^^^^^^^^^^^^^^"..img("gfx/island.png")
  ,time         = 3000
  ,enter        = chain_ {
                    music_("mourningsong")
                  }
  ,next         = "fin3"
}

fin3 = pause {
   nam          = nilfun
  ,enter        = function(s)
                    theme.set("scr.gfx.bg", "gfx/texture.jpg");
                  end
  ,fading       = 90
  ,time         = 4000
  ,next         = "titles1"
}

titles1 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("INSTEAD Platform and Meta-Parser Module by "--[["Платформа INSTEAD и модуль Мета-парсер по "]]))) .. "^" .. txtc(title2:txt("Peter Kosyh"--[["Петр Косых"]])) ..
                  "^^" .. txtc(txtb(title1:txt("Story and Programming by "--[["Сценарий и программирование игры по "]]))) .. "^" .. txtc(title2:txt("Vasily Voronkov"--[["Василий Воронков"]]))
  ,time         = 4000
  ,next         = "titles2"
}

titles2 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("Music by "--[["Музыка по "]]))) .. "^" .. txtc(title2:txt("Kevin MacLeod"))
  ,time         = 4000
  ,next         = "titles3"
}

titles3 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("Testing by "))) .. "^" .. txtc(title2:txt("Peter Kosyh"--[["Петр Косых"]])) 
                  .. "^" .. txtc(title2:txt("Vadim Balashov"--[["Вадим Балашов"]]))
                  .. "^" .. txtc(title2:txt("Ryan Joseph"--[["Вадим Балашов"]]))
  ,time         = 4000
  ,next         = "titles4"
}

titles4 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("English Localization by "))) .. "^" .. txtc(title2:txt("Ryan Joseph"))
  ,time         = 4000
  ,next         = "titles5"
}

titles5 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("The title image is the photography of "--[["Титульное изображение сделано на основе фотографии"]]))) .. "^" .. txtc(title2:txt('Nico Trinkhaus, Sailing around Mallorca')) ..
                  "^" .. txtc(title2:txt('http://www.flickr.com/photos/ntrinkhaus/14242215803/'))
  ,time         = 4000
  ,next         = "titles5b"
}


titles5b = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("The ending image is the photography of "--[["Титульное изображение сделано на основе фотографии"]]))) .. "^" .. txtc(title2:txt('alexcoitus, Islands')) ..
                  "^" .. txtc(title2:txt('http://www.flickr.com/photos/alexcoitus/9443789294/'))
  ,time         = 4000
  ,next         = "titles6"
}


titles6 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("The background image was created by "--[["Для фона использовалась текстура"]]))) .. "^" .. txtc(title2:txt('Erica Parée, Paper Texture 1')) ..
                  "^" .. txtc(title2:txt('http://www.flickr.com/photos/pareeerica/2683238976/'))
  ,time         = 4000
  ,next         = "titles7"
}

titles7 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^" .. txtc(txtb(title1:txt("Clear Waters"))) .. "^" .. txtc(title2:txt('Kevin MacLeod')) .. "^" .. txtc(title2:txt('http://incompetech.com/')) ..
                  "^^" .. txtc(txtb(title1:txt("Cryptic Sorrow"))) .. "^" .. txtc(title2:txt('Kevin MacLeod')) .. "^" .. txtc(title2:txt('http://incompetech.com/')) ..
                  "^^" .. txtc(txtb(title1:txt("Heartbreaking"))) .. "^" .. txtc(title2:txt('Kevin MacLeod')) .. "^" .. txtc(title2:txt('http://incompetech.com/')) ..
                  "^^" .. txtc(txtb(title1:txt("Reaching Out"))) .. "^" .. txtc(title2:txt('Kevin MacLeod')) .. "^" .. txtc(title2:txt('http://incompetech.com/')) ..
                  "^^" .. txtc(txtb(title1:txt("Wounded"))) .. "^" .. txtc(title2:txt('Kevin MacLeod')) .. "^" .. txtc(title2:txt('http://incompetech.com/')) ..
                  "^^" .. txtc(txtb(title1:txt("Mourning Song"))) .. "^" .. txtc(title2:txt('Kevin MacLeod')) .. "^" .. txtc(title2:txt('http://incompetech.com/'))
  ,time         = 4000
  ,next         = "titles8"
}

titles8 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("Moscow, 2013, 2015"--[["Москва, 2013"]])))
  ,time         = 5000
  ,next         = stead.restart
}
